<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'he', branch 'MOODLE_20_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['advancedoptions'] = 'אפשרויות מתקדמות';
$string['allday'] = 'כל היום';
$string['calendar'] = 'לוח-שנה';
$string['calendarheading'] = '{$a} לוח-שנה';
$string['calendarpreferences'] = 'עדיפות לוח השנה';
$string['clickhide'] = 'לחץ כדי להסתיר';
$string['clickshow'] = 'לחץ כדי להראות';
$string['commontasks'] = 'אפשרויות';
$string['confirmeventdelete'] = 'האם אתה בטוח שאתה רוצה למחוק ארוע זה?';
$string['course'] = 'קורס';
$string['courseevent'] = 'ארוע קורס';
$string['courseevents'] = 'ארועי קורס';
$string['courses'] = 'קורסים';
$string['dayview'] = 'מראה היום';
$string['daywithnoevents'] = 'אין ארועים ביום זה';
$string['default'] = 'ברירת מחדל';
$string['deleteevent'] = 'מחק ארוע';
$string['deleteevents'] = 'מחק אירועים';
$string['detailedmonthview'] = 'מראה חודש מפורט';
$string['durationminutes'] = 'משך זמן בדקות';
$string['durationnone'] = 'ללא משך זמן';
$string['durationuntil'] = 'עד';
$string['editevent'] = 'עריכת ארוע';
$string['errorbeforecoursestart'] = 'לא יכול לקבוע ארוע לפני תאריך תחילת קורס';
$string['errorinvaliddate'] = 'תאריך לא תקף';
$string['errorinvalidminutes'] = 'פרט משך זמן בדקות על ידי נתינת מספר בין 1 ו 999';
$string['errorinvalidrepeats'] = 'פרט את מספר הארועים על ידי נתינת מספר בין 1 ו 999';
$string['errornodescription'] = 'נדרש תיאור';
$string['errornoeventname'] = 'נדרש שם';
$string['eventdate'] = 'תאריך';
$string['eventdescription'] = 'תיאור';
$string['eventduration'] = 'משך';
$string['eventendtime'] = 'זמן סיום';
$string['eventinstanttime'] = 'זמן';
$string['eventkind'] = 'סוג הארוע';
$string['eventname'] = 'שם';
$string['eventnone'] = 'אין אירועים';
$string['eventrepeat'] = 'חזרות';
$string['eventsall'] = 'כל האירועים';
$string['eventsfor'] = '{$a} ארועים';
$string['eventskey'] = 'מפתח אירוע';
$string['eventsrelatedtocourses'] = 'אירועים הקשורים לקורסים';
$string['eventstarttime'] = 'זמן התחלה';
$string['eventtime'] = 'זמן';
$string['eventview'] = 'פרטי אירוע';
$string['expired'] = 'פג תוקף';
$string['explain_site_timeformat'] = 'באפשרותך לראות את הזמנים עבור האתר כולו בתבנית של 12 או 24 שעות. אם תבחר ב"ברירת מחדל",התסדיר יבחר אוטומטית על פי השפה בה אתה משתמש באתר. את הגדרה זו ניתן לעקוף על ידי העדפות משתמש.';
$string['export'] = 'יצוא';
$string['exportbutton'] = 'יצוא';
$string['exportcalendar'] = 'יצוא לוח שנה';
$string['for'] = 'ל';
$string['fri'] = 'ו';
$string['friday'] = 'שישי';
$string['generateurlbutton'] = 'השג את כתובת ה-URL של לוח השנה';
$string['global'] = 'מערכתי';
$string['globalevent'] = 'ארוע מערכתי';
$string['globalevents'] = 'ארועים מערכתיים';
$string['gotocalendar'] = 'תצוגת לוח-שנה';
$string['group'] = 'קבוצה';
$string['groupevent'] = 'ארוע קבוצתי';
$string['groupevents'] = 'ארועים קבוצתיים';
$string['hidden'] = 'מוסתר';
$string['ical'] = 'iCal';
$string['invalidtimedurationminutes'] = 'משך הזמן בדקותשהכנסת אינו תקף. אנא הכנס משך זמן בדקות גדול מ-0 או הימנע מבחירת משך זמן .';
$string['invalidtimedurationuntil'] = 'התאריך והזמן שבחרת עבור משך הזמן הוא לפני תחילת התאריך של האירוע. אנא בחר  תאריך נכון לפני המשך התהליך.';
$string['iwanttoexport'] = 'יצא';
$string['manyevents'] = '{$a} ארועים';
$string['mon'] = 'ב';
$string['monday'] = 'שני';
$string['monthlyview'] = 'תצוגה חודשית';
$string['monthnext'] = 'חודש הבא';
$string['monththis'] = 'חודש נוכחי';
$string['newevent'] = 'ארוע חדש';
$string['noupcomingevents'] = 'אין ארועים קרבים';
$string['oneevent'] = 'ארוע אחד';
$string['preferences'] = 'העדפות';
$string['preferences_available'] = 'העדפותיך האישיות';
$string['pref_lookahead'] = 'צפייה בארועים קרבים';
$string['pref_lookahead_help'] = 'הגדרת המספר הימים  (המירבי) בעתיד שאירוע זה אמור להתחיל  בכדי להופיע כאירוע קרב. אירועים אשר מחילים לאחר תאריך זמן זה לא יופיעו כאירועים קרבים. אנא שים לב כי <strong> אין התחייבות </strong> שכל האירועים המתחילים במסגרת זמן זו יוצגו, אם ישנם יותרמידי אירועים ( יותר מ העדפת המקסימום להצגת אירועים קרבים) האירועים הרחוקים ביותר לא יוצגו.';
$string['pref_maxevents'] = 'מספר מירבי של ארועים קרבים';
$string['pref_maxevents_help'] = 'הגדרת המספר המירבי של אירועים קרבים אשר יוצגו. אם תבחר מספר גדול , ייתכן כי האירועים הקרבים יגזלו חלק ניכר מהמסך שלך.';
$string['pref_persistflt'] = 'זכור הגדרות סינון';
$string['pref_persistflt_help'] = 'אם מאופשר, Moodle יזכור את הגדרות מסנן האירוע האחרון שלך וישחזר אותם אוטומטית בכל פעם שתתחבר לאתר.';
$string['pref_startwday'] = 'היום הראשון של השבוע';
$string['pref_startwday_help'] = 'שבועות לוח-השנה יוצגו בתחילת היום שתבחר כאן.';
$string['pref_timeformat'] = 'מבנה תצוגת הזמן';
$string['pref_timeformat_help'] = 'תוכל לבחור את זמנים בתבנית של 12 או 24 שעות. אם תבחר ערך ברירת מחדל, התבנית תבחר אוטומטית לפי חבילת השפה שנבחרה לאתר זה.';
$string['quickdownloadcalendar'] = 'הורדה מהירה או הירשם ללוח-שנה';
$string['recentupcoming'] = '60 הימים שזה עתה חלפו ו60 הימים הבאים';
$string['repeatedevents'] = 'אירועים חוזרים';
$string['repeateditall'] = 'החל את השינויים לכל אירועי {$a} בסדרה חוזרת זו';
$string['repeateditthis'] = 'החל את השינוי על ארוע זה בלבד';
$string['repeatevent'] = 'חזור על ארוע זה';
$string['repeatnone'] = 'אין חזרות';
$string['repeatweeksl'] = 'חזור כל שבוע, יצירת סיכום';
$string['repeatweeksr'] = 'ארועים';
$string['sat'] = 'ש';
$string['saturday'] = 'שבת';
$string['shown'] = 'מוצג';
$string['spanningevents'] = 'ארועים בדרך';
$string['sun'] = 'א';
$string['sunday'] = 'ראשון';
$string['thu'] = 'ה';
$string['thursday'] = 'חמישי';
$string['timeformat_12'] = '12 שעות';
$string['timeformat_24'] = '24 שעות';
$string['today'] = 'היום';
$string['tomorrow'] = 'מחר';
$string['tt_deleteevent'] = 'מחק ארוע';
$string['tt_editevent'] = 'ערוך ארוע';
$string['tt_hidecourse'] = 'ארועי הקורס מוצגים (לחץ כדי להסתיר)';
$string['tt_hideglobal'] = 'ארועים מערכתיים מוצגים (לחץ כדי להסתיר)';
$string['tt_hidegroups'] = 'ארועים קבוצתיים מוצגים (לחץ כדי להסתיר)';
$string['tt_hideuser'] = 'ארועי משתמשים מוצגים (לחץ כדי להסתיר)';
$string['tt_showcourse'] = 'ארועי הקורס מוסתרים (לחץ כדי להציג)';
$string['tt_showglobal'] = 'ארועים מערכתיים מוסתרים (לחץ כדי להציג)';
$string['tt_showgroups'] = 'ארועים קבוצתיים מוסתרים (לחץ כדי להציג)';
$string['tt_showuser'] = 'ארועי משתמשים מוסתרים (לחץ כדי להציג)';
$string['tue'] = 'ג';
$string['tuesday'] = 'שלישי';
$string['typecourse'] = 'ארוע קורס';
$string['typegroup'] = 'ארוע קבוצתי';
$string['typesite'] = 'ארוע כלל מערכתי';
$string['typeuser'] = 'ארוע משתמש';
$string['upcomingevents'] = 'ארועים קרבים';
$string['urlforical'] = 'כתובת ה-URL עבור יצוא לוח השנה iCalendar, בשביל הירשמות ללוח השנה.';
$string['user'] = 'משתמש';
$string['userevent'] = 'ארוע משתמש';
$string['userevents'] = 'ארועי משתמשים';
$string['wed'] = 'ד';
$string['wednesday'] = 'רביעי';
$string['weeknext'] = 'שבוע הבא';
$string['weekthis'] = 'שבוע נוכחי';
$string['yesterday'] = 'אתמול';
$string['youcandeleteallrepeats'] = 'ארוע זה הוא חלק מסדרת ארועים חוזרת. באפשרותך למחוק ארוע זה בלבד, או את כל {$a} הארועים בסדרה בבת אחת.';
