<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'he', branch 'MOODLE_20_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addmorechoices'] = 'הוסף אפשרויות נוספות';
$string['allowupdate'] = 'אפשר לעדכן את הבחירה';
$string['answered'] = 'נענה';
$string['choice'] = 'בחירה';
$string['choice:choose'] = 'שמור בחירה';
$string['choiceclose'] = 'עד';
$string['choice:deleteresponses'] = 'מחק את התשובות';
$string['choice:downloadresponses'] = 'הורד את התשובות';
$string['choicefull'] = 'בחירה זו מלאה ולא קיימים מקומות נוספים';
$string['choicename'] = 'שם שאלת הסקר';
$string['choiceopen'] = 'זמין מ';
$string['choiceoptions'] = 'אפשרויות שאלת סקר';
$string['choiceoptions_help'] = '<p align="center"><b>אפשרויות בחירה</b></p>

<p>כאן אתם מפרטים את האפשרויות מתוכן צריכים המשתתפים לבחור.
</p>

<p>אתם יכולים למלא כמה אפשרויות שאתם רוצים: זה בסדר להשאיר כמה מהן ריקות.
</p>';
$string['choice:readresponses'] = 'קרא את התשובות';
$string['choicesaved'] = 'הבחירה שלך נשמרה';
$string['choicetext'] = 'טקסט בחירה';
$string['chooseaction'] = 'בחר פעולה';
$string['completionsubmit'] = 'הראה כהושלם כאשר משתמש מבצע בחירה';
$string['displayhorizontal'] = 'הצג במאוזן';
$string['displaymode'] = 'אופן הצגה';
$string['displayvertical'] = 'הצג במאונך';
$string['expired'] = 'מצטערים, פעילות זו נסגרה על {$a} והיא איננה זמינה יותר';
$string['fillinatleastoneoption'] = 'אתה צריך לספק לפחות שתי תשובות אפשריות';
$string['full'] = '(מלא)';
$string['havetologin'] = 'עליך להתחבר לחשבונך לפני שתוכל לשלוח את בחירתך';
$string['limit'] = 'הגבלה';
$string['limitanswers'] = 'הגבלת מספר תשובות לכל בחירה';
$string['limitanswers_help'] = '<p align="center"><b>גבול בחירה</b></p>

<p>האפשרות הזו מאפשרת לכם להגביל את מספר המשתתפים שיכולים לבחור בכל אפשרות מסויימת.
</p>

<p>ברגע שהפעלתם את הגבולות,ניתן לקבוע גבול לכל אפשרות. מהרגע שמספר האנשים שבחרו את האפשרות מגיע למקסימום (לגבול), אף אחד אחר לא יכול לבחור באותה האפשרות. גבול של (0) אומר שאף אחד לא יכול לבחור את האפשרות הזו.   
</p>

<p> אם מפסיקים את פעולת הגבולות, אז אין הגבלה על מספר המשתתפים שיכולים לבחור כל אפשרות מסויימת. 

</p>';
$string['modulename'] = 'שאלת סקר';
$string['modulename_help'] = 'רכיב שאלת הסקר מאפשר למורים לשאול שאלה המורכבת ממספר תשובות אפשריות';
$string['modulenameplural'] = 'שאלות סקר';
$string['moveselectedusersto'] = 'העבר משתמשים נבחרים ל...';
$string['mustchooseone'] = 'אתה חייב לבחור תשובה לפני שאתה שומר. דבר לא נשמר.';
$string['noguestchoose'] = 'אנו מצטערים, אבל אורחים לא מורשים לעשות בחירות.';
$string['noresultsviewable'] = 'כרגע לא ניתן לצפות בתוצאות.';
$string['notanswered'] = 'לא נענה עדיין';
$string['notenrolledchoose'] = 'רק משתמשים רשומים יכולים לענות שאלה זו';
$string['notopenyet'] = 'צר לי, פעילות זו אינה זמינה עד {$a}';
$string['numberofuser'] = 'מספר המשתמש';
$string['option'] = 'אפשרות';
$string['pluginadministration'] = 'ניהול שאלת סקר';
$string['pluginname'] = 'שאלת סקר';
$string['privacy'] = 'סודיות התוצאות';
$string['publish'] = 'פרסם תוצאות';
$string['publishafteranswer'] = 'הצג את התוצאות לתלמיד אחרי שהוא עונה';
$string['publishafterclose'] = 'הצג את התוצאות לתלמידים רק אחרי שהבחירה כבר סגורה';
$string['publishalways'] = 'תמיד הצג את התוצאות לתלמידים';
$string['publishanonymous'] = 'פרסם תוצאות אנונימיות, אל תראה את שמות הסטודנטים';
$string['publishnames'] = 'פרסם תוצאות מלאות, הצג את השמות ואת בחירותיהם';
$string['publishnot'] = 'אל תפרסם תוצאות לסטודנטים';
$string['removemychoice'] = 'הסר את בחירתי';
$string['removeresponses'] = 'הסר את כל התשובות';
$string['responses'] = 'תשובות';
$string['responsesto'] = 'תשובות ל {$a}';
$string['savemychoice'] = 'שמור את הבחירה שלי';
$string['showunanswered'] = 'הראה עמודה ל: "לא-נענו"';
$string['skipresultgraph'] = 'דלג על גרף התוצאות';
$string['spaceleft'] = 'מקום זמין';
$string['spacesleft'] = 'מקומות זמינים';
$string['taken'] = 'תפוס';
$string['timerestrict'] = 'הגבל את מתן התשובות לפרק זמן זה';
$string['viewallresponses'] = 'ראה {$a} תשובות';
$string['withselected'] = 'עם נבחרים';
$string['yourselection'] = 'הבחירה שלך';
