<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'he', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_numerical
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addingnumerical'] = 'הוספת שאלה מספרית';
$string['addmoreanswerblanks'] = ' מסיחים עבור {no} תשובות נוספות';
$string['addmoreunitblanks'] = 'מסיחים עבור {no} יחידות נוספות';
$string['answermustbenumberorstar'] = 'חובה שהתשובה תהיה מספר, או  \'*\'';
$string['answerno'] = 'תשובה {$a}';
$string['decfractionofquestiongrade'] = 'כשבר עשרוני (0-1) של ציון השאלה';
$string['decfractionofresponsegrade'] = 'כשבר עשרוני (0-1) של ציון התשובה';
$string['editableunittext'] = 'פריט קלט של טקסט';
$string['editingnumerical'] = 'עריכת שאלה מספרית';
$string['errornomultiplier'] = 'עלייך לפרט מכפיל עבור יחידה זו.';
$string['errorrepeatedunit'] = 'אינך יכול שיהיו לך שתי יחידות בעלות אותו השם.';
$string['instructions'] = 'הוראות';
$string['leftexample'] = 'משמאל למספר';
$string['manynumerical'] = 'ינתן ציון לתשובה מספרית בלבד בשימוש ביחידות אופציונליות';
$string['noneditableunittext'] = 'יחידה לא ברת עריכה של יחידה מס. 1';
$string['nonvalidcharactersinnumber'] = 'אין תווים תקפים במספר';
$string['notenoughanswers'] = 'חובה עלייך להקליד לפחות תשובה אחת.';
$string['nounitdisplay'] = 'אין ציון יחידה';
$string['numerical'] = 'מספרי';
$string['numerical_help'] = 'מנקודת המבט של הסטודנט, שאלה מספרית נראית בדיוק כמו שאלה מסוג תשובה-קצרה. ההבדל נעוץ בכך שלתשובות המספריות מותרת שגיאה בגודל מוסכם. דבר זה מאפשר לתחום של שאלות להיות מוערכות כאילו היו שאלה אחת. למשל: אם התשובה היא 10 והשגיאה המוסכמת היא 2, אזי כל ערך בין 8 ו-12 יתקבל כנכון.';
$string['numericalinstructions'] = 'הוראות';
$string['numericalinstructions_help'] = 'הוארות מסוימות המתייחסות לשאלה כ--';
$string['numericalmultiplier'] = 'מכפיל';
$string['numericalmultiplier_help'] = 'המכפיל הוא הפקטור שבו תוכפל התשובה המספרית הנכונה.

ליחידה הראשונה (יחידה 1) יש מכפיל שערך ברירת המחדל שלו היא 1. לכן אם התשובה המספרית הנכונה היא 5500 והגדרתם את W כיחידה 1 שיש לה מכפיל אשר בררת המחדל שלו היא 1, התשובה תהיה 5500W.

אם תוסיף לזאת יחידה kW עם מכפיל 0.001, זה יוסיף תשובה נכונה של  5.5kW. כלומר התשובות 5500W ו-5.5kW תהינה נכונות.

יש לשים לב כי גם השגיאה המקובל עדיין מוכפלת, כך ששגיאה מותרת של 100W תהיה שגיאה של 0.1kW.';
$string['numericalsummary'] = 'הרשה תשובה מספרית, אולי עם יחידות, המדורגת על ידי השוואה למבנים שונים של תשובות, אולי עם סבולת.';
$string['oneunitshown'] = 'ינתן ציון לתשובה מספרית בלבד, יחידה 1 תוצג';
$string['onlynumerical'] = 'רק תשובות מספריות יקבלו ציון';
$string['rightexample'] = 'מימין למספר';
$string['selectunit'] = 'בחר יחידה אחת';
$string['selectunits'] = 'בחר יחידות';
$string['studentunitanswer'] = 'יחידת תשובה מוצגת כ-';
$string['unitappliedpenalty'] = 'התיונים כוללים עונש בשיעור של {$a} לכל יחידה גרועה.';
$string['unitchoice'] = 'רב-ברירה';
$string['unitdisplay'] = 'יחידת תצוגה 1';
$string['unitedit'] = 'סוף יחידה';
$string['unitgraded'] = 'תשובה מספרית ויחידה מספרית יהיו מדורגות';
$string['unitgraded1'] = '<STRONG>יחידה מדורגת</STRONG>';
$string['unithdr'] = 'משתנה {$a}';
$string['unitmandatory'] = 'הכרחי';
$string['unitmandatory_help'] = '* ינתן ציון לתגובה על-ידי שימוש בכתיבת היחידה
* קנס היחידה יהיה בתוקף אם שדה היחידה יהיה ריק';
$string['unitnotgraded'] = '<STRONG>יחידה לא מדורגת</STRONG>';
$string['unitnotselected'] = 'לא נבחרה אף יחידה';
$string['unitnotused'] = '<STRONG>יחידה לא בשימוש</STRONG>';
$string['unitnotvalid'] = 'היחידה לא תקפה עם ערך מספרי זה';
$string['unitoptional'] = 'יחידה אופציונלית';
$string['unitoptional_help'] = '* אם שדה היחידה לא ריק, התגובה תינתן כציון בשימוש ביחידה זו.
* אם היחידה כתובה בצורה לא תקינה או שאינה ידועה, התגובה תחשב כלא תקפה';
$string['unitpenalty'] = 'העונש ליחידה';
$string['unitpenalty_help'] = 'הקנס מיושם כאשר

* כששם יחידה שאיננו מוגדר מוכנס לאלמנט תשובת היחידה או
*כאשר שם היחידה מוכנס לאלמנט תשובת המספר';
$string['unitposition'] = 'מיקום היחידה';
$string['unitshandling'] = 'מאפייני יחידות מידה';
$string['unitsused'] = '<STRONG>יחידה בשימוש</STRONG>
';
$string['unitunknown'] = 'יחידה לא מוגדרת';
$string['unitused'] = '<STRONG>יחידה בשימוש</STRONG>';
$string['unituses'] = 'יחידה משתמשת';
$string['unituses_help'] = 'ישנו שימוש ביחידות כמו ב גרסאות קודמות ל moodle 2.0

* הסטודנט יכול לענות בעזרת היחידות שהודגרו מראש על-ידי המורה
* בכל מקרה בו הקבוע יחול לערך הסטודנט
*אם הסטודנט לא מוסיף אף יחידה, התשובה המספרית שלו תבוא לשימוש כפי שהיא';
$string['validnumberformats'] = 'מבני מספרים תקפים';
$string['validnumberformats_help'] = '* regular numbers 13500.67 : 13 500.67 : 13500,67: 13 500,67 * if you use , as thousand separator *always* put the decimal . as in 13,500.67 : 13,500. * for exponent form, say 1.350067 * 10<sup>4</sup>, use 1.350067 E4 : 1.350067 E04';
$string['validnumbers'] = '13500.67 : 13 500.67 : 13,500.67 : 13500,67: 13
500.67: 1.350067 E4 : 1.350067 E04
	';
