<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'he', branch 'MOODLE_20_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['achievinggrade'] = 'השגת ציון';
$string['activities'] = 'פעילויות';
$string['activitiescompleted'] = 'פעילויות הושלמו';
$string['activitycompletion'] = 'תנאים להשלמת פעילות';
$string['addcourseprerequisite'] = 'הוספת תנאי מוקדם לקורס';
$string['afterspecifieddate'] = 'לאחר התאריך המצויין';
$string['aggregationmethod'] = 'שיטת צבירה';
$string['all'] = 'הכל';
$string['any'] = 'לפחות אחד';
$string['approval'] = 'אישור';
$string['badautocompletion'] = 'בעת בחירה בסיום אוטומטי, יש צורך לאפשר לפחות דרישה אחת (למטה)';
$string['completedunlocked'] = 'אפשרויות השלמה לא נעולות';
$string['completedunlockedtext'] = 'בעת שמירת שינויים, מצב הסיום לסטודנטים ימחק.אם תשנה דעתך לגבי זה, אל תשמור את הטופס.';
$string['completedwarning'] = 'אפשרויות סיום ננעלו';
$string['completion'] = 'מעקב התקדמות למידה';
$string['completion-alt-auto-enabled'] = 'המערכת סימנה את פריט זה כאילו הושלם לפי התנאים.';
$string['completion-alt-auto-fail'] = 'הושלם (לא השיג ציון עובר)';
$string['completion-alt-auto-n'] = 'לא הושלם';
$string['completion-alt-auto-pass'] = 'הושלם (השיג ציון עובר)';
$string['completion-alt-auto-y'] = 'הושלם';
$string['completion-alt-manual-enabled'] = 'סטודנטים יכולים לסמן פריט זה כפריט שהושלם';
$string['completion-alt-manual-n'] = 'לא הושלם, סמן לבחירה כ"הושלם"';
$string['completion-alt-manual-y'] = 'הושלם, סמן לבחירה כ"לא הושלם"';
$string['completion_automatic'] = 'הצג פעילות כ"הושלם" כאשר התנאים מתמלאים';
$string['completiondisabled'] = 'כבוי, לא מוצג בהגדרות הפעילות';
$string['completionenabled'] = 'מאופשר, נשלט דרך השלמה והגדרות הפעילות';
$string['completionexpected'] = 'מועד השלמה';
$string['completionexpected_help'] = 'הגדרה זו מציינת את התאריך שבו הפעילות תושלם. התאריך לא יוצג לסטודנטים ורק מוצג בדוח השלמת הפעילות.';
$string['completion_help'] = 'אם מאופשר, השלמת הפעילות תיהיה במעקב, ידנית או אוטומטית בהתחשב במספר תנאים. תנאים מסויימים יוגדרו אם תרצה בכך. אם כן, הפעילות תחשב שהושלמה כאשר כל התנאים מתמלאים.

בבחירה ב-הבא, לשם הפעילות בדף הקורס  מציינת מתי הפעילות הושלמה.';
$string['completionicons'] = 'תיבות סימון ההשלמה';
$string['completion_manual'] = 'סטודנטים יכולים לסמן ידנית השלמת פעילות';
$string['completionmenuitem'] = 'השלמה';
$string['completion_none'] = 'אל תציין השלמת פעילות';
$string['completionnotenabled'] = 'השלמת קורס אינה מאופשרת';
$string['completionnotenabledforcourse'] = 'השלמת קורס אינה מאופשרת עבור קורס זה';
$string['completionnotenabledforsite'] = 'השלמת קורס אינה מאופשרת עבור אתר זה';
$string['completiononunenrolment'] = 'השלמה כאשר הוסרת מהקורס';
$string['completionsettingslocked'] = 'הגדרות השלמה נעולות';
$string['completionstartonenrol'] = 'מעקב השלמה מתחיל ברישום';
$string['completionstartonenrolhelp'] = 'מתחיל לעקוב אחר תהליך הסטודנט בהשלמת הקורס לאחר רישום לקורס';
$string['completion-title-manual-n'] = 'סמן כ"הושלם"';
$string['completion-title-manual-y'] = 'סמן כ-"לא הושלם"';
$string['completionusegrade'] = 'ציון נדרש';
$string['completionusegrade_desc'] = 'סטודנטים חייבים לקבל ציון בכדי להשלים את הפעילות';
$string['completionusegrade_help'] = 'אם מאופשר, הפעילות נחשבת כהושלמה כאשר הסטודנט מקבל ציון. צלמיות "עבר" ו"נכשל"  יוצגו אם ציון עובר עבור הפעילות הוגדר.';
$string['completionview'] = 'צפייה נדרשת';
$string['completionview_desc'] = 'סטודנטים חייבים לצפות בפעילות זו בכדי להשלים אותה';
$string['configenablecompletion'] = 'כאשר פעיל, הדבר מאפשר לך להפעיל את תכונת מעקב (תהליך) ההשלמה בשלב הקורס.';
$string['confirmselfcompletion'] = 'אישור השלמה עצמית';
$string['coursealreadycompleted'] = 'כבר השלמת את קורס זה';
$string['coursecomplete'] = 'השלמת קורס';
$string['coursecompleted'] = 'קורס הושלם';
$string['coursegrade'] = 'ציון קורס';
$string['courseprerequisites'] = 'תנאים מוקדמים לקורס';
$string['coursesavailable'] = 'זמינות קורסים';
$string['coursesavailableexplaination'] = '<i>המדד להשלמת קורס חייב להיות מוגדר לקורס בכדי להיות מוצג כאן </i>';
$string['criteria'] = 'מדד';
$string['criteriagroup'] = 'מדד קבוצה';
$string['criteriarequiredall'] = 'כל הקריטריונים המצויינים למטה נדרשים';
$string['criteriarequiredany'] = 'לפחות אחד מהקריטריונים הללו נדרש';
$string['csvdownload'] = 'הורד בתסדיר גליון אלקטרוני CSV UTF-8';
$string['datepassed'] = 'תאריך עבר';
$string['days'] = 'ימים';
$string['daysafterenrolment'] = 'ימים לאחר הרישום';
$string['deletecoursecompletiondata'] = 'מחיקת מידע השלמת הקורס';
$string['durationafterenrolment'] = 'משך זמן לאחר רישום';
$string['editcoursecompletionsettings'] = 'עריכת הגדרות השלמת הקורס';
$string['enablecompletion'] = 'אפשר מעקב השלמה';
$string['enrolmentduration'] = 'ימים שנותרו';
$string['err_noactivities'] = 'מידע השלמת הקורס לא מאופשר לאף פעילות, לכן לא ניתן להציג דבר. תוכל לאפשר את מידע השלמת הקורס על-ידי עריכת הגדרות הפעילות.';
$string['err_nocourses'] = 'השלמת הקורס לא מאופשרת לקורסים אחרים,
לכן לא ניתן להציג דבר. תוכל לאפשר את השלמת הקורס על-ידי עריכת הגדרות הקורס.';
$string['err_nograde'] = 'ציון מעבר לקורס לא הוגדר עבור קורס זה. לאפשור מדד זה עליך ליצור ציון מעבר לקורס זה.';
$string['err_noroles'] = 'לא נמצאו תפקידים עם יכולת זו \'moodle/course:markcomplete\'
בקורס. תוכל לאפשר סוג מדד זה על-ידי הוספת יכולת זו לתפקיד(ים).';
$string['err_nousers'] = 'לא נמצאו סטודנטים או קבוצה בקורס זה אשר להם מידע השלמת הקורס מוצג. (כברירת מחדל, מידע השלמת הקורס מוצג רק לסטודנטים, אם אין סטודנטים, תתקל בשגיאה זו, מנהלי המערכת יכולים לשנות אפשרות זו במערכת הניהול שלהם).';
$string['err_settingslocked'] = 'סטודנט אוחד או רבים כבר השלימו את המדד לכן ההגדרות ננעלו. הפעלת הגדרות מדד ההשלמה תמחק את מידע המשתמש ותגרום לבלבול.';
$string['err_system'] = 'התרחשה שגיאה פנימית במערכת ההשלמה. (מנהלי המערכת יכולים לאתר את הפרטים לבעיה על-ידי אפשור ניפויי שגיאה במערכת)';
$string['excelcsvdownload'] = 'הורדת תבנית Excel-compatible
(.csv)';
$string['fraction'] = 'שבר';
$string['inprogress'] = 'בתהליך';
$string['manualcompletionby'] = 'השלמה ידנית ע"י';
$string['manualselfcompletion'] = 'השלמה עצמאית ידנית';
$string['markcomplete'] = 'סמן השלמה';
$string['markedcompleteby'] = 'סומן השלמה ע"י {$a}';
$string['markingyourselfcomplete'] = 'סימון עצמך כ"הושלם"';
$string['moredetails'] = 'פרטים נוספים';
$string['nocriteriaset'] = 'לא הוגדר מערך קטגוריות עבור קורס זה';
$string['notenroled'] = ' אינך רשום כסטודנט בקורס זה';
$string['notyetstarted'] = 'עדיין לא התחיל';
$string['overallcriteriaaggregation'] = 'סוג מאפיין צבירה כולל';
$string['passinggrade'] = 'ציון עובר';
$string['pending'] = 'תלוי';
$string['periodpostenrolment'] = 'התקופה לאחר ההרשמה';
$string['prerequisites'] = 'דרישות מוקדמות';
$string['prerequisitescompleted'] = 'הדרישות המוקדמות הושלמו';
$string['progress'] = 'מצב התקדמות הסטודנט';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['recognitionofpriorlearning'] = 'הכרת תקופת למידה';
$string['remainingenroledfortime'] = 'נשאר רשום למשך תקופת זמן מוגדרת';
$string['remainingenroleduntildate'] = 'נשאר רשום עד תאריך מוגדר';
$string['reportpage'] = 'הצגת משתמשים {$a->from} ל- {$a->to} מסך-הכל: {$a->total}.';
$string['requiredcriteria'] = 'מדד נדרש';
$string['restoringcompletiondata'] = 'כתיבת מידע השלמת הקורס';
$string['saved'] = 'נשמר';
$string['seedetails'] = 'צפה בפרטים';
$string['self'] = 'עצמי';
$string['selfcompletion'] = 'השלמה עצמית';
$string['showinguser'] = 'הצגת משתמש';
$string['unenrolingfromcourse'] = 'הסרת רישום מהקורס';
$string['unenrolment'] = 'הסרת רישום';
$string['unit'] = 'יחידה';
$string['unlockcompletion'] = 'הפעל אפשרויות השלמת קורס';
$string['unlockcompletiondelete'] = 'הפעל אפשרויות השלמת קורס ומחק את מידע המשתמש בו';
$string['usealternateselector'] = 'השתמש בבורר הקורס החלופי';
$string['usernotenroled'] = 'המשתמש לא רשום לקורס זה';
$string['viewcoursereport'] = 'צפה בדוח הקורס';
$string['viewingactivity'] = 'צפייה ב{$a}';
$string['writingcompletiondata'] = 'כתיבת מידע השלמת הקורס';
$string['xdays'] = '{$a} ימים';
$string['yourprogress'] = 'התהליך שלך';
