<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'iso6392', language 'he', branch 'MOODLE_20_STABLE'
 *
 * @package   iso6392
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['aar'] = 'Afar';
$string['abk'] = 'Abkhazian';
$string['ace'] = 'Achinese';
$string['ach'] = 'Acoli';
$string['ada'] = 'Adangme';
$string['ady'] = 'Adyghe; Adygei';
$string['afa'] = 'Afro-Asiatic languages';
$string['afh'] = 'Afrihili';
$string['afr'] = 'Afrikaans';
$string['ain'] = 'Ainu';
$string['aka'] = 'Akan';
$string['akk'] = 'Akkadian';
$string['ale'] = 'Aleut';
$string['alg'] = 'Algonquian languages';
$string['alt'] = 'Southern Altai';
$string['amh'] = 'Amharic';
$string['ang'] = 'English, Old (ca.450-1100)';
$string['anp'] = 'Angika';
$string['apa'] = 'Apache languages';
$string['ara'] = 'ערבית';
$string['arc'] = 'Official Aramaic (700-300 BCE)';
$string['arg'] = 'Aragonese';
$string['arn'] = 'Mapudungun; Mapuche';
$string['arp'] = 'Arapaho';
$string['art'] = 'Artificial languages';
$string['arw'] = 'Arawak';
$string['asm'] = 'Assamese';
$string['ast'] = 'Asturian';
$string['ath'] = 'Athapascan languages';
$string['aus'] = 'Australian languages';
$string['ava'] = 'Avaric';
$string['ave'] = 'Avestan';
$string['awa'] = 'Awadhi';
$string['aym'] = 'Aymara';
$string['aze'] = 'Aymara';
$string['bad'] = 'Banda languages';
$string['bai'] = 'Bamileke languages';
$string['bak'] = 'Bashkir';
$string['bal'] = 'Baluchi';
$string['bam'] = 'Bambara';
$string['ban'] = 'Balinese';
$string['bas'] = 'Basa';
$string['bat'] = 'Baltic languages';
$string['bej'] = 'Beja; Bedawiyet';
$string['bel'] = 'Belarusian';
$string['bem'] = 'Bemba';
$string['ben'] = 'Bengali';
$string['ber'] = 'Berber languages';
$string['bho'] = 'Bhojpuri';
$string['bih'] = 'Bihari languages';
$string['bik'] = 'Bikol';
$string['bin'] = 'Bini; Edo';
$string['bis'] = 'Bislama';
$string['bla'] = 'Siksika';
$string['bnt'] = 'Bantu (Other)';
$string['bod'] = 'Tibetan';
$string['bos'] = 'Bosnian';
$string['bra'] = 'Braj';
$string['bre'] = 'Breton';
$string['btk'] = 'Batak languages';
$string['bua'] = 'Buriat';
$string['bug'] = 'Buginese';
$string['bul'] = 'בולגרית';
$string['byn'] = 'Blin; Bilin';
$string['cad'] = 'Caddo';
$string['cai'] = 'Central American Indian languages';
$string['car'] = 'Galibi Carib';
$string['cat'] = 'Catalan; Valencian';
$string['cau'] = 'Caucasian languages';
$string['ceb'] = 'Cebuano';
$string['cel'] = 'Celtic languages';
$string['ces'] = 'Czech';
$string['cha'] = 'Chamorro';
$string['chb'] = 'Chibcha';
$string['che'] = 'Chechen';
$string['chg'] = 'Chagatai
';
$string['chk'] = 'Chuukese';
$string['chm'] = 'Mari';
$string['chn'] = 'Chinook jargon';
$string['cho'] = 'Choctaw';
$string['chp'] = 'Chipewyan; Dene Suline';
$string['chr'] = 'Cherokee';
$string['chu'] = 'Church Slavic; Old Slavonic';
$string['chv'] = 'Chuvash';
$string['chy'] = 'Cheyenne';
$string['cmc'] = 'Chamic languages';
$string['cop'] = 'Coptic';
$string['cor'] = 'Cornish';
$string['cos'] = 'Corsican';
$string['cpe'] = 'Creoles and pidgins, English based';
$string['cpf'] = 'Creoles and pidgins, French-based';
$string['cpp'] = 'Creoles and pidgins, Portuguese-based';
$string['cre'] = 'Cree';
$string['crh'] = 'Crimean Tatar; Crimean Turkish';
$string['crp'] = 'Creoles and pidgins';
$string['csb'] = 'Kashubian';
$string['cus'] = 'Cushitic languages';
$string['cym'] = 'וולשית';
$string['dak'] = 'Dakota';
$string['dan'] = 'דנית';
$string['dar'] = 'Dargwa';
$string['day'] = 'Land Dayak languages';
$string['del'] = 'Delaware';
$string['den'] = 'Slave (Athapascan)';
$string['deu'] = 'גרמנית';
$string['dgr'] = 'Dogrib';
$string['din'] = 'Dinka';
$string['div'] = 'Divehi; Dhivehi; Maldivian';
$string['doi'] = 'Dogri';
$string['dra'] = 'Dravidian languages';
$string['dsb'] = 'Lower Sorbian';
$string['dua'] = 'Duala';
$string['dum'] = 'Dutch, Middle (ca.1050-1350)';
$string['dyu'] = 'Dyula';
$string['dzo'] = 'Dzongkha';
$string['efi'] = 'Efik';
$string['egy'] = 'Egyptian (Ancient)';
$string['eka'] = 'Ekajuk';
$string['ell'] = 'Greek, Modern (1453-)';
$string['elx'] = 'Elamite';
$string['eng'] = 'אנגלית';
$string['enm'] = 'English, Middle (1100-1500)';
$string['epo'] = 'Esperanto';
$string['est'] = 'Estonian';
$string['eus'] = 'Basque';
$string['ewe'] = 'Ewe';
$string['ewo'] = 'Ewondo';
$string['fan'] = 'Fang';
$string['fao'] = 'Faroese';
$string['fas'] = 'Persian';
$string['fat'] = 'Fanti';
$string['fij'] = 'Fijian';
$string['fil'] = 'Filipino; Pilipino';
$string['fin'] = 'פינית';
$string['fiu'] = 'Finno-Ugrian languages';
$string['fon'] = 'Fon';
$string['fra'] = 'צרפתית';
$string['frm'] = 'French, Middle (ca.1400-1600)';
$string['fro'] = 'French, Old (842-ca.1400)';
$string['frr'] = 'Northern Frisian';
$string['frs'] = 'Eastern Frisian';
$string['fry'] = 'Western Frisian';
$string['ful'] = 'Fulah';
$string['fur'] = 'Friulian';
$string['gaa'] = 'Ga';
$string['gay'] = 'Gayo';
$string['gba'] = 'Gbaya';
$string['gem'] = 'Germanic languages';
$string['gez'] = 'Geez';
$string['gil'] = 'Gilbertese';
$string['gla'] = 'Gaelic; Scottish Gaelic';
$string['gle'] = 'אירית';
$string['glg'] = 'Galician';
$string['glv'] = 'Manx';
$string['gmh'] = 'German, Middle High (ca.1050-1500)';
$string['goh'] = 'German, Old High (ca.750-1050)';
$string['gon'] = 'Gondi';
$string['gor'] = 'Gorontalo';
$string['got'] = 'Gothic';
$string['grb'] = 'Grebo';
$string['grc'] = 'Greek, Ancient (to 1453)';
$string['grn'] = 'Guarani';
$string['gsw'] = 'Swiss German; Alemannic; Alsatian';
$string['guj'] = 'Gujarati';
$string['gwi'] = 'Gwich\'in';
$string['hai'] = 'Haida';
$string['hat'] = 'Haitian; Haitian Creole';
$string['hau'] = 'Hausa';
$string['haw'] = 'Hawaiian';
$string['heb'] = 'עברית';
$string['her'] = 'Herero';
$string['hil'] = 'Hiligaynon';
$string['him'] = 'Himachali; Western Pahari';
$string['hin'] = 'הודית';
$string['hit'] = 'Hittite
';
$string['hmn'] = 'Hmong; Mong';
$string['hmo'] = 'Hiri Motu';
$string['hrv'] = 'קרואטית';
$string['hsb'] = 'Upper Sorbian';
$string['hun'] = 'הונגרית';
$string['hup'] = 'Hupa';
$string['hye'] = 'Armenian';
$string['iba'] = 'Iban';
$string['ibo'] = 'Igbo';
$string['ido'] = 'Ido';
$string['iii'] = 'Sichuan Yi; Nuosu';
$string['ijo'] = 'Ijo languages';
$string['iku'] = 'Inuktitut';
$string['ile'] = 'Interlingue; Occidental';
$string['ilo'] = 'Iloko';
$string['ina'] = 'Interlingua (IALA)';
$string['inc'] = 'Indic languages';
$string['ind'] = 'Indonesian';
$string['ine'] = 'Indo-European languages';
$string['inh'] = 'Ingush';
$string['ipk'] = 'Inupiaq';
$string['ira'] = 'אירנית';
$string['iro'] = 'Iroquoian languages';
$string['isl'] = 'Icelandic';
$string['ita'] = 'איטלקית';
$string['jpn'] = 'יפנית';
$string['kat'] = 'גאורגית';
$string['lav'] = 'לטבית';
$string['por'] = 'פורטוגזית';
$string['tuk'] = 'תורכית';
$string['ukr'] = 'אוקראינית';
$string['yid'] = 'אידיש';
