<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'he', branch 'MOODLE_20_STABLE'
 *
 * @package   quiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['acceptederror'] = 'שגיאה מתקבלת';
$string['accessnoticesheader'] = 'ניתן לצפות בתצוגה מוקדמת של הבוחן, אם זהו היה נסיון מענה אמיתי, היית נחסם מהסיבה הבאה:';
$string['action'] = 'פעולה';
$string['adaptive'] = 'מצב מסתגל';
$string['adaptive_help'] = 'אם מאופשר, תאופשרנה תגובות מרובות עבור השאלה באותו נסיון מענה של הבוחן. למשל, אם תגובה סומנה כ"לא נכון" הסטודנט יוכל לענות מייד על הבוחן  שוב. בכל אופן, הדבר תלוי בהגדרת "יישם קנסות", הקנס יופחת עבור כל נסיון מענה שגוי.';
$string['addaquestion'] = 'הוסף שאלה...';
$string['addarandomquestion'] = 'הוסף שאלה אקראית...';
$string['addcategory'] = 'הוסף קטגוריה';
$string['adddescriptionlabel'] = 'הוסף תיאור/תוית';
$string['addingcalculated'] = 'הוספת שאלת חישוב';
$string['addingdescription'] = 'הוספת תיאור (לא שאלה)';
$string['addingessay'] = 'הוספת מאמרים (שאלות פתוחות ארוכות)';
$string['addingmatch'] = 'הוספת שאלת התאמה';
$string['addingmultianswer'] = 'הוספת שאלה משובצת (Cloze)';
$string['addingmultichoice'] = 'הוספת שאלות רב-ברירה';
$string['addingnumerical'] = 'הוספת שאלה מספרית';
$string['addingquestion'] = 'הוספת שאלה';
$string['addingquestions'] = 'צד זה של הדף משמש לניהול מסד נתוני השאלות שלך. השאלות נשמרות בקטגוריות כדי לאפשר לך לשמור על סדר, ניתן להשתמש בהן בכל בוחן בקורס שלך ואפילו בקורסים אחרים אם תחליט "לפרסם" אותן. <br /><br />אחרי שתבחר או תיצור קטגורית שאלות תוכל ליצור או לערוך שאלות. תוכל לבחור להוסיף כל אחת משאלות אלו לבוחן שלך בצד השני של הדף.';
$string['addingrandom'] = 'הוספת שאלה אקראית';
$string['addingrandomsamatch'] = 'הוספת שאלת התאמה אקראית מסוג "תשובה קצרה"';
$string['addingshortanswer'] = 'הוספת שאלה של "תשובה קצרה"';
$string['addingtruefalse'] = 'הוספת שאלת נכון/לא-נכון';
$string['addmoreoverallfeedbacks'] = '{no} תוסיף עוד שדות משוב';
$string['addnewgroupoverride'] = 'הוסף עקיפת קבוצה';
$string['addnewpagesafterselected'] = 'הוסף דפים חדשים לאחר שאלות נבחרות';
$string['addnewquestionsqbank'] = 'הוסף שאלות לקטגוריה 
{$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'הוסף עקיפת משתמש';
$string['addpagehere'] = 'הוסף דף במקום זה';
$string['addquestion'] = 'הוסף שאלה';
$string['addquestions'] = 'הוסף שאלות';
$string['addquestionstoquiz'] = 'הוספת שאלות לבוחן הנוכחי';
$string['addrandom'] = 'הוסף {$a} שאלות אקראיות';
$string['addrandom1'] = 'הוסף >>';
$string['addrandom2'] = 'שאלות אקראיות';
$string['addrandomfromcategory'] = 'הוסף שאלות אקראיות מהקטגוריה';
$string['addrandomquestion'] = 'הוסף שאלות אקראיות ';
$string['addrandomquestiontoquiz'] = 'הוסף שאלות אקראיות לבוחן {$a}';
$string['addselectedtoquiz'] = 'הוסף את הנבחרות לבוחן';
$string['addtoquiz'] = 'הוסף לבוחן';
$string['affectedstudents'] = '{$a} הושפעו';
$string['aftereachquestion'] = 'לאחר הוספת כל שאלה ';
$string['afternquestions'] = 'לאחר הוספת {$a} שאלות ';
$string['age'] = 'גיל';
$string['aiken'] = 'תסדיר Aiken';
$string['allattempts'] = 'כל נסיונות המענה';
$string['allinone'] = 'בלתי מוגבל';
$string['allowreview'] = 'אפשר לסקור';
$string['alreadysubmitted'] = 'נראה שכבר שלחת ניסיון מענה זה';
$string['alternativeunits'] = 'יחידות חליפיות';
$string['alwaysavailable'] = 'תמיד זמין';
$string['analysisoptions'] = 'אפשרויות ניתוח';
$string['analysistitle'] = 'טבלת ניתוח פריט';
$string['answer'] = 'תשובה';
$string['answered'] = 'נענתה';
$string['answerhowmany'] = 'תשובה אחת או תשובות מרובות?';
$string['answers'] = 'התשובה הנכונה';
$string['answersingleno'] = 'אפשר תשובות מרובות';
$string['answersingleyes'] = 'תשובה אחת בלבד';
$string['answerswithacceptederrormarginmustbenumeric'] = 'תשובות בהן מותרת חריגה חייבות להיות מספריות';
$string['answertoolong'] = 'תשובה ארוכה מדי אחרי השורה ה-{$a} (קיימת מגבלה של 255 תווים לתשובה)';
$string['aon'] = 'תסדיר AON';
$string['areyousureremoveselected'] = 'האם אתה בטוח שברצונך לסלק את כל השאלות שנבחרו?';
$string['asshownoneditscreen'] = 'כפי שמוצג על מסך העריכה';
$string['attempt'] = 'ניסיון מענה {$a}';
$string['attemptalreadyclosed'] = 'ניסיון זה כבר הסתיים.';
$string['attemptclosed'] = 'הניסיון לא סגור עדיין.';
$string['attemptduration'] = 'משך הזמן שלקח לענות';
$string['attemptedon'] = 'נוסה ב-';
$string['attempterror'] = 'אינך ראשי לנסות בוחן זה ';
$string['attemptfirst'] = 'ניסיון מענה ראשון';
$string['attemptincomplete'] = 'ניסיון מענה זה (ע"י {$a}) עדיין לא הושלם.';
$string['attemptlast'] = 'נסיון מענה אחרון';
$string['attemptnumber'] = 'אינך רשאי לנסות בוחן זה כעת משום {$a}';
$string['attemptquiznow'] = 'נסה לענות על הבוחן כעת.';
$string['attempts'] = 'נסיונות מענה';
$string['attemptsallowed'] = 'מספר נסיונות מותרים';
$string['attemptsallowedn'] = 'נסיונות מותרים: {$a}';
$string['attemptsdeleted'] = 'נסיונות הבוחן הוסרו';
$string['attemptselection'] = 'בחר איזה נסיונות מענה יש לנתח עבור כל משתמש:';
$string['attemptsexist'] = 'אינך מורשה להוסיף או להוריד שאלות בשלב זה.';
$string['attemptsnum'] = 'ניסיונות מענה: {$a}';
$string['attemptsnumthisgroup'] = 'ניסיונות מענה: {$a->total}  ({$a->group} מקורס זה';
$string['attemptsnumyourgroups'] = 'ניסיונות מענה: {$a->total}  ({$a->group} מהקבוצות שלך';
$string['attemptsonly'] = 'הצג רק את התלמידים שניסו לענות על בחנים.';
$string['attemptsunlimited'] = 'אין מגבלה על מספר נסיונות המענה.';
$string['back'] = 'חזרה לתצוגה המקדימה של השאלה.';
$string['backtoquestionlist'] = 'חזרה לרשימת השאלות';
$string['backtoquiz'] = 'חזרה לעריכת הבוחן';
$string['basicideasofquiz'] = 'הרעיונות הבסיסיים של יצירת בחנים';
$string['bestgrade'] = 'הציון הטוב ביותר';
$string['blackboard'] = 'תצורת Blackboard';
$string['blackboard_six'] = 'מערכת   +Blackboard V6 ';
$string['bothattempts'] = 'הצג את התלמידים שניסו לענות על הבוחן בנוסף לתלמידים שלא ניסו.';
$string['braceerror'] = 'לא נמצאו {...} סביב התשובות';
$string['browsersecurity'] = 'אבטחת דפדפן';
$string['browsersecurity_help'] = 'כאשר הגדרת "חלון קופץ במסך מלא עם אבטחת JavaScript" נבחרת, 

* הבוחן יתחיל אלא אם כן לדפדפן הסטודנט אפשרות  JavaScript מאופשרת.
* הבוחן יופיע בחלון קופץ במסך מלא שמכסה את חלונות פתוחים אחרים.
* הסטודנטים מנועים , ככל שניתן, משימוש ביכולות "העתק, הדבק".';
$string['calculated'] = 'חישוב';
$string['calculatedquestion'] = 'שורה {$a} לא תומכת בשאלת חישוב. השאלה לא תיחשב.';
$string['cannotcreatepath'] = 'לא ניתן ליצור נתיב ({$a})';
$string['cannoteditafterattempts'] = 'אינך יכול להוסיף או להסיר שאלות מכיוון שקיימים נסיונות מענה. {$a}';
$string['cannotfindprevattempt'] = 'אין אפשרות למצוא את הניסיון הקודם בכדי לבנות עליןו.';
$string['cannotfindquestionregard'] = 'כישלון בהשגת שאלות בכדי לתת ציון מחדש!';
$string['cannotinsert'] = 'לא ניתן  להכניס שאלה.';
$string['cannotinsertrandomquestion'] = 'אין אפשרות להוסיף שאלה אקראית!';
$string['cannotloadquestion'] = 'אין אפשרות לטעון את אפשרויות השאלה';
$string['cannotloadtypeinfo'] = 'לא ניתן לטעון את המידע הפרטי של השאלה אודות סוג השאלהאין אפשרות';
$string['cannotopen'] = 'לא ניתן לפתוח את קובץ היצוא ({$a})';
$string['cannotread'] = 'לא ניתן לקרוא את הקובץ המיובא (או שהקובץ ריק)';
$string['cannotrestore'] = 'אין אפשרות לשחזר את ישיבות השאלה';
$string['cannotreviewopen'] = 'אין ביכולתך לבדוק  ניסיון זה , משום שהוא עדין פתוח.';
$string['cannotsavelayout'] = 'לא ניתן לשמור את התבניתאין אפשרות';
$string['cannotsavenumberofquestion'] = 'אין אפשרות לשמור את מספר השאלות שיופיעו בכל עמודא';
$string['cannotsavequestion'] = 'אין אפשרות לשמור את רשימת השאלות';
$string['cannotsetgrade'] = 'אין אפשרות להגדיר ערך מירבי חדש של ציונים לבוחן ';
$string['cannotsetsumgrades'] = 'כידלון בהגדרת ציונים מסוכמים';
$string['cannotwrite'] = 'לא ניתן לכתוב בקובץ היצוא ({$a})';
$string['caseno'] = 'לא, אותיות רשיות אינן חשובות';
$string['casesensitive'] = 'תלוי אותיות רישיות';
$string['caseyes'] = 'כן, אותיות רשיות חייבות להתאים';
$string['categories'] = 'קטגוריות';
$string['category'] = 'קטגוריה';
$string['categoryadded'] = 'הקטגוריה \'{$a}\' התווספה';
$string['categorydeleted'] = 'הקטגוריה \'{$a}\' נמחקה';
$string['categoryinfo'] = 'מידע אודות הקטגוריה';
$string['categorymove'] = 'הקטגוריה \'{$a->name}\' מכילה {$a->count} שאלות (חלק מהן עלולות להיות ישנות, מוסתרות, או שאלות שעדיין בשימוש בבחנים קיימים).<br />אנא בחר קטגוריה אחרת אליה ניתן להעביר אותם.';
$string['categorymoveto'] = 'העבר אותם לקטגוריה זו';
$string['categorynamecantbeblank'] = 'אסור ששם הקטגוריה יהיה ריק.';
$string['categorynoedit'] = 'אין לך הרשאות עריכה בקטגוריה \'{$a}\'.';
$string['categoryupdated'] = 'הקטגוריה עודכנה בהצלחה';
$string['changessaved'] = 'נשמרו השינויים במתן הציונים.';
$string['changessavedwitherrors'] = 'כמה שגיאות התרחשו כאשר נשמרו שינויי מתן הציונים.';
$string['checkanswer'] = 'בדוק';
$string['choice'] = 'בחירה';
$string['choices'] = 'אפשרויות זמינות';
$string['choosefile'] = 'בחר בקובץ';
$string['close'] = 'סגור חלון';
$string['closebeforeopen'] = 'לא היה ניתן לעדכן את הבוחן. הגדרת את תאריך הסגירה לפני תאריך הפתיחה.';
$string['closed'] = 'נסגר';
$string['closepreview'] = 'סגור תצוגה מקדימה';
$string['closereview'] = 'סגור את העיון בתשובות.';
$string['comment'] = 'הערה';
$string['commentorgrade'] = 'הער הערה או עקוף את הציון';
$string['comments'] = 'הערות';
$string['completedon'] = 'הושלם ב-';
$string['configadaptive'] = 'אם תבחר \'כן \' באפשרות זו, הסטודנט יוכל  לענות מספר תגובות לשאלה אפילו באותו נסיון מענה בבוחן.';
$string['configattemptsallowed'] = 'הגבלת מספר נסיונות המענה שהסטודנט רשאי לענות בבוחן זה.';
$string['configdecimaldigits'] = 'מספר הספרות שיוצגו לאחר הנקודה העשרונית כאשר יוצגו הציונים.';
$string['configdecimalplaces'] = 'מספר הספרות שיוצגו לאחר הנקודה העשרונית כאשר יוצגו הציונים לבוחן זה.';
$string['configdecimalplacesquestion'] = 'מספר הספרות שיוצגו לאחר הנקודה העשרונית כאשר יוצגו הציונים לכל שאלה ושאלה.';
$string['configdelay1'] = 'כאשר "השהיית זמן" מוגדרת , על הסטודנט להמתין לזמן המוגדר לפני יוכל לענות על הבוחן לאחר הנסיון המענה הראשון.';
$string['configdelay1st2nd'] = 'כאשר "השהיית זמן" מוגדרת הסטודנט לא יוכל להתחיל את נסיון המענה השני שלו עד שזמן זה יעבור מרגע סוף נסיון המענה הראשון.';
$string['configdelay2'] = 'כאשר "השהיית זמן" מוגדרת על הסטודנט להמתין לזמן זה לפני שיוכל לענות על נסיון המענה השלישי או הנסיונות באים אחריו.';
$string['configdelaylater'] = 'כאשר "השהיית זמן" מוגדרת, הסטודנט לא יוכל להתחיל את נסיון המענה השלישי והנסיונות הבאים אחריו... עד שהזמן שצויין יעבור מרגע סיום נסיון המענה הקודם.';
$string['configeachattemptbuildsonthelast'] = 'אם מאופשרים נסיונות מענה מרובים כל נסיון חדש יכלול את התוצאות של הנסיון הקודם.';
$string['configgrademethod'] = 'כאשר נסיונות מרובים מאופשרים, איזו שיטה לבחור בכדי לחשב את הציון הסופי של בוחן זה.';
$string['configintro'] = 'הערך שיוגדר כאן יקבע את ערכי ברירת המחדל שישמשו להגדרות הטופס  של יצירת בוחן, ניתן להגדיר איזה בוחן  יחשב כ"מתקדם".';
$string['confignewpageevery'] = 'כאשר מוסיפים שאלות לעמוד הבוחן יתווספו מעברים (מרווחים) באופן אוטומטי להגדרה שתבחר כאן.';
$string['configpenaltyscheme'] = 'הפחתת קנס לכל תגובה שגויה במצב מסתגל.';
$string['configpopup'] = 'אלץ את נסיון המענה להיפתח בחלון קופץ ולהשתמש ב- JavaScript tricks לנסות לאסור שימוש ב"העתקה ,הדבקה וכד\' " בזמן נסיון המענה.';
$string['configrequirepassword'] = 'על הסטודנטים להכניס סיסמה לפני נסיון המענה לבוחן זה.';
$string['configrequiresubnet'] = 'סטודנטים יכולים לענות על הבוחן ממחשבים אלו.';
$string['configshowblocks'] = 'הצג משבצות במהלך נסיונון מענה הבוחן';
$string['configshowuserpicture'] = 'הצג את תמונות המשתמשים במסך במהלך נסיונות המענה';
$string['configtimelimit'] = 'הגבלת זמן ברירת מחדל לבוחן בדקות. 0 - משמעותו  היא ללא הגבלת זמן';
$string['configtimelimitsec'] = 'הגבלת זמן ברירת מחדל לבוחן בשניות. 0 - משמעותו  היא ללא הגבלת זמן';
$string['configurerandomquestion'] = 'הגדר את השאלה';
$string['confirmclose'] = 'אתה עומד לסגור את ניסיון מענה זה. מרגע שסגרת את ניסיון המענה לא תוכל לשנות את תשובותיך.';
$string['confirmserverdelete'] = 'האם אתה בטוח שברצונך להסיר את השרת <b>{$a}</b> מהרשימה?';
$string['confirmstartattemptlimit'] = 'הבוחן מוגבל ל-{$a} נסיונות מענה. אתה עומד להתחיל בניסיון חדש לענות על הבוחן. האם אתה מעונין להמשיך?';
$string['confirmstartattempttimelimit'] = 'לבוחן זה יש הגבלת זמן, והוא מוגבל ל-{$a} נסיונות מענה. אתה עומד להתחיל בניסיון חדש לענות על הבוחן. האם אתה מעונין להמשיך?';
$string['confirmstarttimelimit'] = 'בוחן זה מוגבל בזמן, האם אתה בטוח שאתה רוצה להתחיל?';
$string['containercategorycreated'] = 'קטגוריה זו נוצרה כדי לאחסן את כל הקטגוריות המקוריות שהועברו לרמת האתר בשל הסיבות המפורטות להלן.';
$string['continueattemptquiz'] = 'המשך את נסיון המענה האחרון';
$string['continuepreview'] = 'המשך בצפייה המוקדמת האחרונה';
$string['copyingfrom'] = 'יוצר העתק של השאלה \'{$a}\'';
$string['copyingquestion'] = 'מעתיק שאלה';
$string['correct'] = 'נכון';
$string['correctanswer'] = 'תשובה נכונה';
$string['correctanswerformula'] = 'נוסחת התשובה הנכונה';
$string['correctansweris'] = 'תשובה נכונה: {$a}';
$string['correctanswerlength'] = 'מספרים בעלי חשיבות';
$string['correctanswers'] = 'תשובות נכונות';
$string['correctanswershows'] = 'תשובה נכונה מראה';
$string['corrresp'] = 'תגובה נכונה';
$string['countdown'] = 'ספירה לאחור';
$string['countdownfinished'] = 'בוחן זה עומד להסתיים, עליך להגיש את תשובותיך כעת.';
$string['countdowntenminutes'] = 'בוחן זה יסתיים בעוד עשר דקות.';
$string['coursetestmanager'] = 'תסדיר מנהל מבחני קורס.';
$string['createcategoryandaddrandomquestion'] = 'צור קטרויה והוסף שאלה אקראית';
$string['createfirst'] = 'תחילה עליך ליצור מספר שאלות מסוג תשובה-קצרה.';
$string['createmultiple'] = 'הוסף מספר שאלות אקראיות לבוחן.';
$string['createnewquestion'] = 'הוסף שאלה חדשה';
$string['createquestionandadd'] = 'יצירת שאלה חדשה והוספת השאלה לבוחן.';
$string['custom'] = 'תסדיר מותאם אישית';
$string['dataitemneed'] = 'עליך להוסיף לפחות זוג אחד של פריטי נתונים כדי לקבל שאלה תקפה.';
$string['datasetdefinitions'] = 'הגדרות למערך נתונים זמין לשימוש חוזר עבור קטגוריה {$a}.';
$string['datasetnumber'] = 'מספר';
$string['daysavailable'] = 'ימים זמינים';
$string['decimaldigits'] = 'ספרות עשרוניות בציונים';
$string['decimalformat'] = 'עשרוניים';
$string['decimalplaces'] = 'מקומות עשרוניים בציונים';
$string['decimalplaces_help'] = '<p align="center"><b>ספרות עשרוניות</b></p>

<p>על ידי שימוש בהגדרה זו תוכלו לבחור כמה ספרות יופיעו לאחר הנקודה העשרונית בתצוגת תוצאות או ציוני הסטודנטים. למשל, אם תבחרו ב-\'0\', הדבר אומר שהציונים שיוצגו יועגלו למספרים שלמים.
</p><p>
הגדרה זו משפיעה על אופן תצוגת הציונים, היא לא משפיעה על החישובים הפנימיים ועל עיגול הציונים. 
</p>';
$string['decimalplacesquestion'] = 'מקומות עשרוניים בציוני השאלה';
$string['decimalplacesquestion_help'] = 'מספר הספרות שיוצגו לאחר הנקודה העשרונית כאשר יוצגו הציונים לכל שאלה בנפרד.';
$string['decimalpoints'] = 'נקודות עשרוניות';
$string['decimals'] = 'עם {$a}';
$string['default'] = 'ברירת מחדל';
$string['defaultgrade'] = 'משקל ברירת המחדל לשאלה';
$string['defaultinfo'] = 'קטגוריית ברירת המחדל לשאלות';
$string['delay1'] = 'השהיית זמן בין ניסיון המענה הראשון לבין הניסיון השני';
$string['delay1st2nd'] = 'אכיפת השהיה בין הניסיון הראשון לניסיון השני';
$string['delay1st2nd_help'] = '<p align="center"><b>השהיית זמן בין ניסיון המענה הראשון לשני</b></p>

<p>אם תגדירו השהיית זמן אז על הסטודנט להמתין עד שזמן זה יחלוף לפני שהוא יוכל לנסות ולענות על הבוחן בפעם השניה. 
</p>';
$string['delay2'] = 'השהיית זמן בין ניסיונות מענה מאוחרים יותר.';
$string['delaylater'] = 'אכיפת השהיה בין נסיונות מאוחרים';
$string['delaylater_help'] = '<p align="center"><b>השהיית זמן בין ניסיונות מענה נוספים</b></p>

<p>אם תגדירו כאן השהיית זמן, אז על הסטודנט להמתין עד שהזמן המוגדר יחלוף לפני שהוא יוכל לנסות לענות על הבוחן בפעם השלישית ובכל פעם נוספת. 
</p>';
$string['deleteattemptcheck'] = 'האם אתה בטוח לחלוטין שברצונך למחוק נסיונות מענה אלו?';
$string['deletequestioncheck'] = 'האם אתה בטוח לחלוטין שברצונך למחוק את \'{$a}\'?';
$string['deletequestionscheck'] = 'האם אתה בטוח לחלוטין שברצונך למחוק את השאלות הבאות? <div>{$a}</div>';
$string['deleteselected'] = 'מחק את הנבחר';
$string['deletingquestionattempts'] = 'מחיקת נסיונות השאלה';
$string['description'] = 'תיאור (לא שאלה)';
$string['disabled'] = 'מנוטרל';
$string['discrimination'] = 'Discrim. Index';
$string['displayoptions'] = 'אפשרויות תצוגה';
$string['download'] = 'לחץ כאן להורדת קובץ הקטגוריות שיוצא.';
$string['downloadextra'] = '(הקובץ נשמר גם בקבצי הקורס תחת הספרייה  /backupdata/quiz )';
$string['duplicateresponse'] = 'ההגשה לא התקבלה מאחר שבמועד מוקדם יותר נתת תגובה זהה.';
$string['eachattemptbuildsonthelast'] = 'כל ניסיון מענה מתבסס על קודמו';
$string['eachattemptbuildsonthelast_help'] = '<p align="center"><b>כל ניסיון מענה נבנה על הקודם</b></p>

<p>אם מאופשרים ניסיונות מענה מרובים והגדרה זו נקבעת כ-<b>כן</b>, אז כל ניסיון מענה חדש יכיל את התוצאות של הניסיון הקודם, מה שמאפשר להשלים את הבוחן על פני מספר ניסיונות מענה (ולא ב"מכה אחת"). 

<p>כדי להציג בוחן חדש בכל ניסיון מענה, בחרו <b>לא</b> עבור הגדרה זו.</p>';
$string['editcategories'] = 'ערוך קטגוריות';
$string['editcategory'] = 'ערוך קטגוריה';
$string['editcatquestions'] = 'ערוך שאלות בקטגוריות';
$string['editingcalculated'] = 'עריכת שאלת חישוב';
$string['editingdescription'] = 'עריכת תיאור (לא שאלה)';
$string['editingessay'] = 'עורך מאמר';
$string['editingmatch'] = 'עריכת שאלת התאמה';
$string['editingmultianswer'] = 'עריכת תשובות משובצות (Cloze)';
$string['editingmultichoice'] = 'עריכת שאלת אמריקאית';
$string['editingnumerical'] = 'עריכת שאלה מספרית';
$string['editingquestion'] = 'עריכת שאלה';
$string['editingquiz'] = 'עריכת בוחן';
$string['editingrandom'] = 'עריכת שאלה אקראית';
$string['editingrandomsamatch'] = 'עריכת שאלת התאמת תשובה-קצרה אקראית';
$string['editingrqp'] = '{$a}: עריכת שאלה';
$string['editingshortanswer'] = 'עריכת שאלת תשובה-קצרה';
$string['editingtruefalse'] = 'עריכת שאלת נכון/לא-נכון';
$string['editoverride'] = 'עקיפת עריכה';
$string['editqcats'] = 'ערוך קטגוריות של שאלות';
$string['editquestions'] = 'ערוך שאלות';
$string['editquiz'] = 'ערוך בוחן';
$string['editquizquestions'] = 'ערוך את שאלות הבוחן';
$string['emailconfirmbody'] = 'תודה על ששלחת את התשובות ל:
\'{$a->quizname}\'
בקורס \'{$a->coursename}\'
ב: {$a->submissiontime}';
$string['emailconfirmsmall'] = 'תודה לך על הגשת התשובות לבוחן \'{$a->quizname}\'';
$string['emailconfirmsubject'] = 'אישור שליחת ההבוחן: {$a->quizname}';
$string['emailnotifybody'] = '{$a->studentname} סים את {$a->quizname} ב: {$a->quizurl} בקורס {$a->coursename}';
$string['emailnotifysmall'] = '{$a->studentname} השלים את הבוחן 
{$a->quizname}';
$string['emailnotifysubject'] = 'סטודנט {$a->studentname} סים את הבוחן
{$a->quizname}';
$string['empty'] = 'ריק';
$string['enabled'] = 'מאופשר';
$string['endtest'] = 'סוף הבחינה...';
$string['erroraccessingreport'] = 'אתה לא יכול לגשת לדוח זה';
$string['errorinquestion'] = 'שגיאה בשאלה';
$string['errormissingquestion'] = 'שגיאה: השאלה בעלת מספר הזיהוי: {$a}, חסרה במערכת.';
$string['errornotnumbers'] = 'שגיאה - התשובות צריכות להיות מספריות';
$string['errorsdetected'] = 'נמצאהו {$a} שגיאה(ות)';
$string['essay'] = 'מאמר (שאלה פתוחה ארוכה)';
$string['essayquestions'] = 'שאלות';
$string['event1'] = 'שמירה אוטומטית';
$string['event2'] = 'שמור';
$string['event3'] = 'ציון';
$string['event5'] = 'אמת';
$string['event6'] = 'סגירת בוחן וציון';
$string['event7'] = 'הגש';
$string['event8'] = 'סגור';
$string['event9'] = 'ציון ידני';
$string['everynquestions'] = 'כל {$a} שאלות';
$string['everyquestion'] = 'כל שאלה';
$string['everythingon'] = 'הכל על';
$string['examview'] = 'תצוגת מבחן';
$string['export'] = 'יצוא';
$string['exportcategory'] = 'ייצא קטגוריה';
$string['exporterror'] = 'חלה שגיאה במהלך עיבוד היצוא ';
$string['exportingquestions'] = 'שאלות מיוצאות לקובץ';
$string['exportname'] = 'שם קובץ';
$string['exportquestions'] = 'יצוא שאלות לקובץ';
$string['extraattemptrestrictions'] = 'הגבלות נוספות על נסיונות המענה';
$string['false'] = 'לא נכון';
$string['feedback'] = 'מחוון למסיח בשאלה';
$string['feedbackerrorboundaryformat'] = 'על גבולות ציון המשוב חובה להיות או אחוז או מספר. הערך שהכנסת בגבול {$a} לא מזוהה.';
$string['feedbackerrorboundaryoutofrange'] = 'על גבולות ציון המשוב חובה להיות בין 0% ל-100%. הערך שהכנסת בגבול {$a} נמצא מחוץ לתחום.';
$string['feedbackerrorjunkinboundary'] = 'עליך למלא את קופסאות גבול ציון המשוב מבלי להשאיר רווחים.';
$string['feedbackerrorjunkinfeedback'] = 'עליך למלא את קופסאות המשוב מבלי להשאיר רווחים.';
$string['feedbackerrororder'] = 'על גבולות ציוני המשוב חובה להופיע לפי סדר, כאשר הגבוה ביותר מופיע ראשון. הערך שהכנסת בגבול {$a} נמצא מחוץ לרצף.';
$string['file'] = 'קובץ';
$string['fileformat'] = 'תסדיר הקובץ';
$string['fillcorrect'] = 'מלא עם הנכון';
$string['filloutnumericalanswer'] = 'עליך לספק לפחות תשובה אפשרית אחת ומרווח סובלנות. התשובה המתאימה הראשונה תשמש כדי לקבוע את התוצאה והמשוב. אם בסוף תספק משוב כלשהוא ללא תשובה, משוב זה יוצג לתלמידים שתשובתם לא תואמת אף אחת מהתשובות האפשריות.';
$string['filloutoneanswer'] = 'עליך לספק לפחות תשובה אפשרית אחת. תשובות ריקות לא ייחשבו. ניתן להשתמש ב-* כתו-כללי שיתאים לכל תו שהוא. התשובה התואמת הראשונה תשמש לקביעת התוצאה והמשוב.';
$string['filloutthreequestions'] = 'עליך לספק לפחות שלוש שאלות בעלות תשובות תואמות. באפשרותך לספק בנוסף לאלו תשובות שגויות על ידי נתינת תשובה שהשאלה שלה ריקה. ערכים בהם גם השאלה וגם התשובה ריקות לא ייחשבו.';
$string['fillouttwochoices'] = 'עליך למלא לפחות שתי בחירות. בחירות שיושארו ריקות לא ייחשבו.';
$string['finishattemptdots'] = '... סיום נסיון מענה';
$string['finishreview'] = 'סיים את הבקורת';
$string['forceregeneration'] = 'אלץ התחדשות';
$string['formatnotfound'] = 'לא נמצא תסדיר יבוא - יצוא  {$a}';
$string['formatnotimplemented'] = 'תסדיר זה לא יושם נכונה, אנא פרסם דוח באגים (שגיאות).';
$string['formulaerror'] = 'שגיאות בנוסחה!';
$string['fractionsaddwrong'] = 'המשקלים החיוביים בהם בחרת לא מסתכמים ל-100%<br />במקום זאת, הם מסתכמים ל-{$a}%<br />האם ברצונך לחזור ולתקן שאלה זו?';
$string['fractionsnomax'] = 'אחת מהתשובות צריכה להעניק 100% כדי שאפשר יהיה <br />לקבל את הציון המירבי עבור שאלה זו.<br />האם ברצונך לחזור ולתקן שאלה זו?';
$string['fromfile'] = 'מקובץ:';
$string['functiondisabledbysecuremode'] = 'יכולת זו אינה זמינה כרגע';
$string['functiontakesatleasttwo'] = 'לפונקציה {$a} חייבים להיות לפחות שני משתנים.';
$string['functiontakesnoargs'] = 'הפונקציה {$a} אינה משתמשת במשתנים.';
$string['functiontakesonearg'] = 'לפונקציה {$a} חייב להיות בדיוק משתנה אחד.';
$string['functiontakesoneortwoargs'] = 'לפונקציה {$a} חייבים להיות משתנה אחד או שניים.';
$string['functiontakestwoargs'] = 'לפונקציה {$a} חייבים להיות שני משתנים בדיוק.';
$string['generalfeedback'] = 'הסבר המורה לתשובה (משוב כללי)';
$string['generalfeedback_help'] = '<p align="center"><b>משוב כללי לשאלות</b></p>

<p>משוב כללי לשאלות הוא למעשה קטע טקסט כלשהוא שמוצג בפני סטודנט לאחר שהוא ניסה לענות על שאלה. שלא כמו המשוב שתלוי בסוג השאלה ובתשובה שהסטודנט נתן, אותו המשוב הכללי מוצג בפני כל הסטודנטים. 
</p>

<p>בידכם האפשרות לשלוט בעיתוי שבו המשוב הכללי מוצג לסטודנטים באמצעות קופסאות הסימון של "סטודנטים יכולים לעיין בתשובות" שנמצאות בטופס העריכה של הבוחן. 
</p>

<p>אתם יכולים להשתמש במשוב הכללי כדי לתת לסטודנטים רקע כלשהוא בנוגע למה שהשאלה בדקה. 
או כדי לספק להם קישור למידע נוסף בו הם יכולים להשתמש במידה והם לא הבינו את השאלות.
</p>';
$string['generatevalue'] = 'צור ערך חדש בין';
$string['geometric'] = 'גאומטרי';
$string['gift'] = 'תסדיר GIFT';
$string['giftleftbraceerror'] = 'לא היה ניתן למצוא  a {';
$string['giftmatchingformat'] = 'התשובות של שאלות ההתאמה אינן מעוצבות באופן הנכון';
$string['giftnonumericalanswers'] = 'לא נמצאו תשובות עבור שאלות מספריות';
$string['giftnovalidquestion'] = 'לא נמצאה שאלה תקפה';
$string['giftqtypenotset'] = 'סוג השאלה איננו מוגדר';
$string['giftrightbraceerror'] = 'לא היה ניתן למצוא את a }';
$string['grade'] = 'ציון';
$string['gradeall'] = 'תן ציון לכל';
$string['gradeaverage'] = 'ציון ממוצע';
$string['gradeboundary'] = 'גבול הציון';
$string['gradeessays'] = 'תן ציון למאמרים';
$string['gradehighest'] = 'הציון הגבוה ביותר';
$string['grademethod'] = 'שיטת מתן ציונים';
$string['grademethod_help'] = '<p align="center"><b>שיטת מתן הציונים</b></p>

<p>כשמאפשרים לסטודנטים ניסיונות מענה מרובים (על הבחנים), ישנן דרכים שונות בהן אתם יכולים להשתמש בציונים של כל ניסיון כדי לחשב את הציון הסופי שהסטודנט יקבל עבור הבוחן. 
</p>

<p><b>הציון הגבוה ביותר</b><p>
<ul>
<p>הציון הסופי יהיה הציון הגבוה (הטוב) ביותר מבין כל ניסיונות המענה. 
</p>
</ul>

<p><b>ציון ממוצע</b><p>
<ul>
<p>הציון הסופי יהיה הציון הממוצע (ממוצע פשוט) של כל ניסיונות המענה. 
</p>
</ul>

<p><b>ציון ראשון</b><p>
<ul>
<p>הציון הסופי יהיה הציון שהסטודנט הרוויח בניסיון המענה הראשון שלו (ניסיונות המענה האחרים לא יחשבו כלל.)</p>
</ul>

<p><b>ציון אחרון</b><p>
<ul>
<p>הציון האחרון הוא הציון שהתלמיד הרוויח רק עבור ניסיון המענה הכי עדכני שלו.  
</p>
</ul>';
$string['gradesdeleted'] = 'ציוני הבוחן הוסרו';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradingdetails'] = 'קיבלת: {$a->raw} מתוך {$a->max} נקודות להגשה זו.';
$string['gradingdetailsadjustment'] = 'עם קנסות קודמים התוצאה היא <strong>{$a->cur} / {$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'הגשה זו תיקנס ב-{$a}';
$string['gradingdetailszeropenalty'] = 'לא נקנסת בעבור הגשה זו.';
$string['gradingmethod'] = 'שיטת מתן הציון: {$a}';
$string['groupoverrides'] = 'עקיפת קבוצות';
$string['groupsnone'] = 'לא נמצאו קבוצות בקורס זה';
$string['guestsno'] = 'צר לי, אורחים אינם יכולים לראות או לנסות ולענות על הבחנים.';
$string['hidebreaks'] = 'הסתר מעברי עמוד';
$string['hidereordertool'] = 'הסתא את כלי הסידור מחדש';
$string['history'] = 'היסטוריית התגובות:';
$string['illegalformulasyntax'] = 'תחביר נוסחה לא חוקי מתחיל עם: \'{$a}\'.';
$string['imagedisplay'] = 'תמונה להצגה';
$string['imagemissing'] = 'תמונה לא זמינה בשורה {$a}. שם הקובץ לא ייחשב.';
$string['import'] = 'יבוא';
$string['importcategory'] = 'יבא קטגוריה';
$string['importerror'] = 'חלה שגיאה במהלך עיבוד היבוא.';
$string['importerrorquestion'] = 'שגיאה ביבוא השאלה';
$string['importfilearea'] = 'יבא מתוך קובץ שכבר נמצא בקבצי הקורס...';
$string['importfileupload'] = 'יבא מתוך קובץ מועלה';
$string['importfromthisfile'] = 'יבא מתוך קובץ זה';
$string['importingquestions'] = 'מיבא  {$a} שאלות מתוך הקובץ.';
$string['importmax10error'] = 'בשאלה שלך יש שגיאה. אינך יכול להגדיר יותר מעשר תשובות.';
$string['importmaxerror'] = 'בשאלה שלך יש שגיאה. קיימות יותר מדי תשובות.';
$string['importminerror'] = 'בשאלה שלך יש שגיאה. אין מספיק תשובות לשאלה מסוג זה.';
$string['importparseerror'] = 'שגיאות נמצאו לאחר ניתוח הקובץ המיובא. לא נימצא ייבוא של שאלות. בכדי לייבא שאלות תקינות נסה שוב ושנה את בחירת "עצור בשגיאה" ל "לא".';
$string['importquestions'] = 'יבא שאלות מקובץ';
$string['inactiveoverridehelp'] = '* לסטודנט לא קיימת קבוצה או התפקיד מתאים בכדי לנסון ולענות על הבוחן';
$string['incorrect'] = 'לא נכון';
$string['indivresp'] = 'תגובות של יחידים לכל פריט';
$string['info'] = 'מידע';
$string['infoshort'] = 'i';
$string['introduction'] = 'הנחייה לסטודנטים';
$string['invalidattemptid'] = 'לא קיים ID לנסיון מענה זה';
$string['invalidcategory'] = 'מספר הזיהוי של הקטגוריה אינו תקף';
$string['invalidnumericanswer'] = 'אחת התשובות שהגשת לא היתה מספר תקף.';
$string['invalidnumerictolerance'] = 'אחד ממרווחי הסובלנות שהכנסת לא היה מספר תקף.';
$string['invalidoverrideid'] = 'ID נעקף שגוי';
$string['invalidquestionid'] = 'ID השאלה שגויה';
$string['invalidquizid'] = 'ID הבוחן שגוי';
$string['invalidsource'] = 'המקור לא מתקבל כתקף.';
$string['invalidsourcetype'] = 'סוג מקור שגוי.';
$string['invalidstateid'] = 'מצב ID שגוי';
$string['itemanal'] = 'ניתוח תגובת הפריט';
$string['itemdefinition'] = 'הגדרה';
$string['itemsource'] = 'מקור הפריט';
$string['itemsourceformat'] = 'תסדיר מקור הפריט';
$string['itemtypes'] = 'סוגי שאלות חיצוניות';
$string['lastanswer'] = 'התשובה האחרונה שלך הייתה';
$string['layout'] = 'מערך';
$string['layoutasshown'] = 'מערך העמוד הוצג';
$string['layoutasshownwithpages'] = 'מערך העמוד כמו שמוצג.
<small>( {$a} שאלות מוצג עמוד חדש לכל.)</small>';
$string['layoutshuffledandpaged'] = 'ערבוב שאלות אקראיות עם {$a} לכל עמוד';
$string['layoutshuffledsinglepage'] = 'שאלות עורבבו בצורה אקראית, כולן בעמוד אחד';
$string['learnwise'] = 'תסדיר Learnwise';
$string['link'] = 'קישור';
$string['listitems'] = 'רשימת הפריטים בבוחן';
$string['literal'] = 'מילולי';
$string['loadingquestionsfailed'] = 'טעינת השאלות לא צלחה: {$a}';
$string['loguniform'] = 'ספרות, מתוך חלוקה אחידה';
$string['makecopy'] = 'שמור כשאלה חדשה';
$string['managetypes'] = 'נהל סוגי שאלות ושרתים';
$string['manualgrading'] = 'מתן ציון';
$string['mark'] = 'הגש';
$string['markall'] = 'הגש את העמוד';
$string['marks'] = 'נקודות';
$string['match'] = 'התאמה';
$string['matchanswer'] = 'תשובת התאמה';
$string['matchanswerno'] = '{$a} תשובת התמאה';
$string['matcherror'] = 'הציונים לא תואמים את אפשרויות הציון - שאלה נפסחה.';
$string['matchgrades'] = 'התאם ציונים.';
$string['matchgradeserror'] = 'אם הציון לא רשום, שגיאה';
$string['matchgradesnearest'] = 'אם לא רשום, הציון הקרוב ביותר';
$string['max'] = 'מקסימום';
$string['messageprovider:confirmation'] = 'אישור להגשת הבוחן שלך';
$string['messageprovider:submission'] = 'הודעה על הגשות הבוחן';
$string['min'] = 'מינימום';
$string['minutes'] = 'דקות';
$string['missinganswer'] = 'מעט מדי :ANSWER, :Lx, :Rx הצהרות עבור: שורת שאלה {$a}. עלייך להגדיר לפחות שתי תשובות אפשריות.';
$string['missingcorrectanswer'] = 'חובה לציין את התשובה הנכונה.';
$string['missingformula'] = 'נוסחה חסרה';
$string['missingitemtypename'] = 'שם חסר';
$string['missingname'] = 'שם השאלה חסר';
$string['missingquestion'] = 'חסרה תווית שאלה לאחר שורה {$a}';
$string['missingquestiontext'] = 'טקסט "שאלות חסרות"';
$string['missingword'] = 'תסדיר "מילים־חסרות"';
$string['modulename'] = 'בוחן';
$string['modulenameplural'] = 'בחנים';
$string['moveselectedonpage'] = 'העבר את השאלות שנבחרו לעמוד: {$a}';
$string['moveto'] = 'העבר ל >>';
$string['multianswer'] = 'תשובות משובצות (Cloze)';
$string['multichoice'] = 'רב-ברירה';
$string['multipleanswers'] = 'בחר בתשובה אחת לפחות';
$string['multiplier'] = 'מכפיל';
$string['name'] = 'שם';
$string['navnojswarning'] = 'אזהרה: קישורים אלו לא ישמרו את התשובות שלך. השתמש בכפתור הבא בתחתית העמוד.';
$string['neverallononepage'] = 'לעולם לא, כל השאלות באותו עמוד';
$string['newattemptfail'] = 'שגיאה: לא היה ניתן להתחיל בניסיון חדש לענות על הבוחן.';
$string['newpage'] = 'עמוד חדש';
$string['newpageevery'] = 'התחל עמוד חדש באופן אוטומטי';
$string['newpage_help'] = '<p align="center"><b>שאלות בעמוד</b></p>

<p>בבחנים ארוכים יותר הגיוני למתוח את הבוחן על כמה עמודים על ידי הגבלת מספר השאלות שיופיעו בכל עמוד. במהלך הוספת שאלות לעמוד הבוחן מעברי העמודים יוספו באופן אוטומטי לפי ההגדרה שתקבעו כאן. אבל תמיד תהיה בידכם האפשרות להזיז את מעברי העמודים מאוחר יותר באופן ידני בעמוד העריכה.
</p>';
$string['noanswers'] = 'לא נבחרו תשובות!';
$string['noattempts'] = 'לא נעשו ניסיונות לענות על בוחן זה';
$string['noattemptstoshow'] = 'אין נסיונות מענה להציג';
$string['nocategory'] = 'לא נכון או שלא צויינה קטגוריה.';
$string['noclose'] = 'ללא תאריך סגירה';
$string['nocommentsyet'] = 'עדיין אין הערות.';
$string['noconnection'] = 'נכון לרגע זה אין חיבור לשירות רשת שיכול לעבד את השאלה הזו. אנא צור קשר עם המנהל שלך.';
$string['nodataset'] = 'כלום - זהו אינו תו-כללי';
$string['nodatasubmitted'] = 'לא הוגש כל מידע';
$string['noessayquestionsfound'] = 'לא נמצאו שאלות שניתן להם ציון באופן ידני.';
$string['nogradewarning'] = 'לא ניתן ציון לבוחן זה. לא תוכל להגדיר משוב מקיף אשר שונה מהציון.';
$string['nomatchinganswer'] = 'עלייך לפרט תשובה שתתאים לשאלה \'{$a}\'.';
$string['nominal'] = 'נומינלי';
$string['nomoreattempts'] = 'אין באפשרותך לבצע ניסיונות מענה נוספים עבור בוחן זה.';
$string['none'] = 'ללא';
$string['noopen'] = 'אין תאריך התחלה';
$string['nooverridedata'] = 'עליך לעקוף הגדרה אחת מהגדרות הבוחן.';
$string['nopossibledatasets'] = 'אין מערכי נתונים אפשריים';
$string['noquestionintext'] = 'טקסט השאלה אינו מכיל שאלות משובצות.';
$string['noquestions'] = 'עדיין לא נוספו שאלות';
$string['noquestionsfound'] = 'לא נמצאו שאלות';
$string['noquestionsinfile'] = 'אין שאלות בקובץ היבוא.';
$string['noquestionsinquiz'] = 'לא קיימות שאלות בבוחן זה.';
$string['noquestionsnotinuse'] = 'השאלה האקראית לא בשימוש , מפני שהקטגוריה שלה ריקה.';
$string['noquestionsonpage'] = 'עמוד ריק';
$string['noresponse'] = 'אין תגובה.';
$string['noreview'] = 'אתה לא מורשה לעיין בתשובות של בוחן זה.';
$string['noreviewshort'] = 'אין הרשאה';
$string['noreviewuntil'] = 'אתה לא מורשה לעיין בתשובות של בוחן זה עד ל-{$a}.';
$string['noreviewuntilshort'] = 'זמין {$a}';
$string['noscript'] = 'כדי להמשיך עליך להפעיל את JavaScript!';
$string['notavailable'] = 'צר לי, בוחן זה אינו זמין';
$string['notavailabletostudents'] = 'שים לב: נכון לעכשיו, בוחן זה אינו זמין לסטודנטים שלך.';
$string['notenoughanswers'] = 'סוג זה של שאלה דורש לפחות {$a} תשובות.';
$string['notenoughsubquestions'] = 'לא הוגדרו מספיק תת-שאלות!<br />אתה מעוניין לחזור ולתקן את השאלה הזו?';
$string['notimedependentitems'] = 'נכון לעכשיו רכיב הבחנים לא תומך בפריטים התלויים בזמן. כדי לעקוף את זה, קבע מגבלת זמן לבוחן כולו. האם אתה מעוניין לבחור בפריט אחר (או שבכל זאת תרצה להשתמש בפריט הנוכחי)?';
$string['notyourattempt'] = 'זהו איננו הנסיון שלך!';
$string['noview'] = 'משתמש מחובר לא מורשה לצפות בבוחן זה';
$string['numattempts'] = '$a->studentnum $a->studentstring ניסה לענות על הבוחן $a->attemptnum פעמים.';
$string['numattemptsmade'] = '{$a} ניסיונות נעשו עבור בוחן זה';
$string['numberabbr'] = '#';
$string['numerical'] = 'מספרי';
$string['numquestionsx'] = 'שאלות: {$a}';
$string['onlyteachersexport'] = 'מורים בלבד יכולים לייצא שאלות.';
$string['onlyteachersimport'] = 'רק מורים בעלי זכויות עריכה יכולים לייצא שאלות.';
$string['open'] = 'לא נענו';
$string['openclosedatesupdated'] = 'מועדי תחילת וסיום הבוחן עודכנו';
$string['optional'] = 'לבחירתכם';
$string['orderandpaging'] = 'סדר ועימוד';
$string['orderingquiz'] = 'סדר ועימוד';
$string['outof'] = '{$a->grade} מתוך מקסימום של {$a->maxgrade}';
$string['outofpercent'] = 'קיבלתם {$a->grade}  מתוך הציון המירבי  {$a->maxgrade}({$a->percent}%)
';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'הערכה מילולית לבוחן (משוב כללי)';
$string['overallfeedback_help'] = '<p align="center"><b>משוב כולל</b></p>

<p>המשוב הכולל הוא טקסט כלשהוא שמוצג לסטודנט לאחר שהוא סיים נסיון לענות על הבוחן. ניתן לתלות את הטקסט שיוצג סטודנט בתוצאה שהוא קיבל. 
</p>

<p>לדוגמא, אם תכניסו:</p>

<p>גבול הציון: 100%<br />
משוב: טוב מאוד<br />
גבול הציון: 40%<br />
משוב: אנא עבור שוב על החומר שנלמד השבוע<br />
...<br />
גבול הציון: 0%</p>

<p>אז, לסטודנטים שקיבלו תוצאה בין 100% ל-40% תוצג ההודעה "טוב מאוד" ובפני הסטודנטים שקיבלו תוצאה בין 39.99% ל-0% תוצג ההודעה השניה. כלומר, גבולות הציון מגדירים את הטווחים של הציונים וכל מחרוזת של משוב תוצג לתוצאות שנמצאות בטווח המתאים. 
</p>

<p>את גבולות הציון ניתן לפרט או כאחוזים, לדוגמא: "31.41%", או כמספר, לדוגמא: "7". אם הבוחן שלכם הוא בעל ציון מירבי של 10 נקודות, גבול ציון של 7 משמעותו ציון של 10\\7 או גבוה יותר. 

</p>';
$string['overdue'] = 'איחר את המועד';
$string['override'] = 'עקיפה';
$string['overridedeletegroupsure'] = 'האם אתה בטוח כי ברצונך למחוק את העקיפה לקבוצה {$a}?';
$string['overridedeleteusersure'] = 'האם אתה בטוח כי ברצונך למחוק את העקיפה למשתמש {$a}?';
$string['overridegroup'] = 'עקיפת קבוצה';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'עקיפות';
$string['overrideuser'] = 'עקיפת משתמש';
$string['overrideusereventname'] = '{$a->quiz} - עקיפה';
$string['pagesize'] = 'ניסיונות מענה שיופיעו בכל עמוד:';
$string['paragraphquestion'] = 'שאלת פיסקה לא נתמכת בשורה {$a}. השאלה לא תיחשב.';
$string['parent'] = 'אב';
$string['parentcategory'] = 'קטגוריית אב';
$string['parsingquestions'] = 'מפרק את השאלות מתוך קובץ היבוא';
$string['partiallycorrect'] = 'תשובה נכונה חלקית';
$string['passworderror'] = 'התשובה שהוכנסה לא היתה נכונה.';
$string['penalty'] = 'קנס';
$string['penaltyscheme'] = 'יישם קנסות';
$string['penaltyscheme_help'] = '<p align="center"><b>יישם קנס</b></p>

<p>אם הבוחן מורץ במצב מסתגל אז לסטודנט ניתנת האפשרות לנסות לענות שוב לאחר שהוא ענה תשובה לא נכונה. 
במקרה הזה, יכול להיות שתרצו לכפות קנס על כל תשובה שגויה, קנס שיורד מהציון הסופי שהסטודנט יקבל עבור השאלה. גובה הקנס נבחר עבור כל שאלה באופן פרטני בזמן הגדרת או עריכת השאלה. </p>

<p>להגדרה זו אין כל השפעה במידה והבוחן לא מורץ במצב מסתגל. 
</p>';
$string['percentcorrect'] = 'אחוז תשובות נכונות';
$string['pleaseclose'] = 'הבקשה שלך עובדה. כעת אתה יכול לסגור את החלון.';
$string['pluginadministration'] = 'ניהול בוחן';
$string['pluginname'] = 'בוחן';
$string['popup'] = 'הצג את המבחן בחלון "מוגן"';
$string['popupblockerwarning'] = 'החלק של הבחינה נמצא במצב \'מוגן\', הדבר אומר שעליך לפתור את הבוחן בחלון המוגן. אנא כבה את חוסם החלונות ה\'קופצים\' שלך. תודה.';
$string['popupnotice'] = 'הסטודנטים יראו את בוחן זה בחלון מוגן';
$string['popupwithjavascriptsupport'] = 'חלון קופץ במסך מלא עם אבטחת JavaScript';
$string['preprocesserror'] = 'שגיאה התרחשה במהלך טרום תהליך העיבוד!';
$string['preview'] = 'תצוגה מקדימה';
$string['previewquestion'] = 'תצוגה מקדימה של השאלה';
$string['previewquiz'] = 'תצוגה מקדימה של {$a}';
$string['previewquiznow'] = 'צפייה מוקדמת בבוחן';
$string['previous'] = 'מצב קודם';
$string['publish'] = 'פרסם';
$string['publishedit'] = 'על מנת שתוכל להוסיף או לערוך שאלות שנמצאות בקטגוריה זה, עליך להיות בעל הרשאות בקורס המפרסם';
$string['qname'] = 'שם';
$string['qti'] = 'תסדיר IMS QTI';
$string['qti_two'] = 'תסדיר IMS QTI 2.0';
$string['qtypename'] = 'סוג, שם';
$string['question'] = 'שאלה';
$string['questionbankcontents'] = 'תוכני בנק השאלות';
$string['questionbankmanagement'] = 'ניהול בנק השאלות';
$string['questionbehaviour'] = 'התנהגות השאלה';
$string['questioncats'] = 'קטגוריות של שאלות';
$string['questiondeleted'] = 'השאלה נמחקה. אנא צור קשר עם המורה שלך.';
$string['questioninuse'] = 'השאלה \'{$a->questionname}\' נמצאת כרגע בשימוש ב: <br />{$a->quiznames}<br />השאלה לא תימחק מבחנים אלה, אלא רק מרשימת הקטגוריות.';
$string['questionmissing'] = 'שאלה עבור מושב זה חסרה';
$string['questionname'] = 'שם השאלה';
$string['questionnametoolong'] = 'שם השאלה ארוך מדי בשורה {$a} (יש גבול של מקסימום 225 תווים), הוא קוצץ.';
$string['questionno'] = 'שאלה {$a}';
$string['questionnotloaded'] = 'השאלה {$a} לא נטענה ממסד הנתונים';
$string['questionorder'] = 'סדר השאלה';
$string['questions'] = 'מאגר שאלות';
$string['questionsinclhidden'] = 'שאלות (כולל מוסתרות)';
$string['questionsinthisquiz'] = 'שאלות בבוחן זה';
$string['questionsinuse'] = 'בשאלות שמסומנות על ידי כוכבית (*) כבר עושים שימוש בבחנים מסויימים. שאלות אלו לא יימחקו מהבחנים אלה רק מרשימת הקטגוריות.';
$string['questionsperpage'] = 'שאלות בכל דף';
$string['questionsperpageselected'] = 'שאלות לכל עמוד הוגדר כאן כך שהעימוד תוכן כרגע.
כתוצאה מכך שליטת העימוד לא תאופשר. תוכל לשנות זאת כאן {$a}.
';
$string['questionsperpagex'] = 'שאלות לכל עמוד: {$a}';
$string['questiontext'] = 'טקסט השאלה';
$string['questiontextisempty'] = '[ריקון טקסט השאלה]';
$string['questiontype'] = 'שאלה מסוג {$a}';
$string['questiontypesetupoptions'] = 'אפשרויות הגדרת התצורה של סוגי השאלות:';
$string['quiz:attempt'] = 'נסה לענות על הבחנים';
$string['quizavailable'] = 'בוחן זה זמין עד: {$a}';
$string['quizclose'] = 'סיום הבוחן';
$string['quizclosed'] = 'בוחן זה מסתיים ב-{$a}';
$string['quizcloses'] = 'סיום הבוחן';
$string['quizcloseson'] = 'בוחן זה יסגר ב';
$string['quiz:deleteattempts'] = 'מחק את הניסיונות שנעשו לענות על הבחנים';
$string['quiz:emailconfirmsubmission'] = 'קבל אישור בדואר אלקטרוני כאשר אתה שולח';
$string['quiz:emailnotifysubmission'] = 'קבל הודעה בדואר אלקטרוני על משלוחים';
$string['quiz:grade'] = 'בדוק ותן ציון לבחנים באופן ידני';
$string['quiz:ignoretimelimits'] = 'מתעלם מהגבלת הזמן שיש לבחנים';
$string['quizisclosed'] = 'בוחן זה נסגר';
$string['quizisopen'] = 'בוחן זה נפתח';
$string['quizisopenwillclose'] = 'הבוחן נפתח (נסגר ב {$a})';
$string['quiz:manage'] = 'נהל בחנים';
$string['quiz:manageoverrides'] = 'ניהול עקיפות הבוחן';
$string['quiznavigation'] = 'ניווט בוחן';
$string['quiznotavailable'] = 'הבוחן לא יהיה זמין עד ל-{$a}';
$string['quizopen'] = 'תחילת הבוחן';
$string['quizopened'] = 'הבוחן פתוח.';
$string['quizopenedon'] = 'הבוחן יפתח ב-{$a}';
$string['quizopens'] = 'תחילת הבוחן';
$string['quizopenwillclose'] = 'הבוחן פתוח. הוא יסגר ב-{$a} ב-';
$string['quizordernotrandom'] = ' לא עורבל סדר הבוחן';
$string['quizorderrandom'] = '* סדר הבוחן עורבל';
$string['quiz:preview'] = 'תצוגה מקדימה לבחנים';
$string['quiz:regrade'] = 'תן ציון מחודש לנסיונות הבוחן';
$string['quiz:reviewmyattempts'] = 'סקירת הניסיונות שלך';
$string['quizsettings'] = 'הגדרות הבוחן';
$string['quiztimelimit'] = 'הגבלת זמן: {$a}';
$string['quiz:view'] = 'ראה את המידע הנתון על הבוחן';
$string['quiz:viewreports'] = 'ראה את דוחות הבוחן';
$string['quizwillopen'] = 'הבוחן יפתח ב-{$a}';
$string['random'] = 'שאלה אקראית';
$string['randomcreate'] = 'צור שאלות אקראיות';
$string['randomfromcategory'] = 'שאלה אקראית מקטגוריה:';
$string['randomfromexistingcategory'] = 'שאלה אקראית מתוך קטגוריה קיימת';
$string['randomnosubcat'] = 'שאלות אך ורק מהקטגוריה ולא מקטגוריות המשנה.';
$string['randomquestionusinganewcategory'] = 'שאלה אקראית משימוש בקטגוריה חדשה';
$string['randomsamatch'] = 'התאמת תשובות-קצרות אקראיות';
$string['randomsamatchcreate'] = 'צור שאלות התאמת תשובות-קצרות אקראיות';
$string['randomsamatchintro'] = 'בחר את התשובה המתאימה מהתפריט עבור כל אחת מהשאלות הבאות.';
$string['randomsamatchnumber'] = 'מספר השאלות בהן יש לבחור.';
$string['randomwithsubcat'] = 'שאלות מקטגוריהזו ומקטגוריות המשנה.';
$string['readytosend'] = 'אתה עומד לשלוח את כל הבוחן שלך לבדיקה וקבלת ציון. האם אתה בטוח שאתה רוצה להמשיך?';
$string['reattemptquiz'] = 'נסה שוב לפתור את הבוחן';
$string['recentlyaddedquestion'] = 'שאלה שנוספה לאחרונה!';
$string['recurse'] = 'הצג שאלות גם מתת-קטגוריות';
$string['regrade'] = 'בדוק והערך מחדש את כל נסיונות המענה';
$string['regradecomplete'] = 'כל נסיונות המענה נבדקו והוערכו מחדש';
$string['regradecount'] = 'שונו {$a->changed} מתוך {$a->attempt} ציונים.';
$string['regradedisplayexplanation'] = 'ניסיונות מענה שמשתנים במהלך הבדיקה מחדש, מוצגים כקישורים לחלון העיון בשאלה.';
$string['regradenotallowed'] = 'אין לך היתר לתת ציון לבוחן זה';
$string['regradingquestion'] = 'בודק מחדש את "{$a}".';
$string['regradingquiz'] = 'בודק מחדש את בוחן "{$a}"';
$string['relative'] = 'יחסי';
$string['remove'] = 'הסר';
$string['removeallquizattempts'] = 'הסר את כל נסיונות הבוחן ';
$string['removeemptypage'] = 'סלק דפים ריקים';
$string['removeselected'] = 'סלק את הבחירה';
$string['rename'] = 'שנה שם';
$string['renderingserverconnectfailed'] = 'השרת {$a} לא הצליח לעבד בקשת RQP. בדוק שכתובת ה-URL נכונה.';
$string['reorderquestions'] = 'סדר מחדש את השאלות';
$string['reordertool'] = 'הצג את כלי הסידור מחדש.';
$string['repaginate'] = 'מספר מחדש את העמודים, כל עמוד עם {$a} שאלות.';
$string['repaginatecommand'] = 'מספר מחדש';
$string['repaginatenow'] = 'מספר כעת';
$string['replace'] = 'החלף';
$string['replacementoptions'] = 'אפשרויות החלפה';
$string['report'] = 'דוחות';
$string['reportanalysis'] = 'ניתוח פריט';
$string['reportfullstat'] = 'נתונים סטטיסטיים מפורטים';
$string['reportmulti_percent'] = 'אחוזים מרובים';
$string['reportmulti_q_x_student'] = 'בחירות של מספר סטודנטים';
$string['reportmulti_resp'] = 'תגובות פרטניות';
$string['reportnotfound'] = 'דוח לא ידוע {$a}';
$string['reportoverview'] = 'עיון כללי';
$string['reportregrade'] = 'בדוק והערך מחדש את הניסיונות';
$string['reportresponses'] = 'תגובות מפורטות';
$string['reports'] = 'דוחות';
$string['reportsimplestat'] = 'נתונים סטטיסטיים פשוטים';
$string['requirepassword'] = 'דרוש סיסמה';
$string['requirepassword_help'] = '<p align="center"><b>דרוש סיסמא</b></p>

<p>שדה זה הוא אינו חובה.</p>

<p>אם תפרטו כאן סיסמא, אז משתתפים יחוייבו להכניס את אותה הסיסמא לפני שהם יוכלו לנסות ולענות על הבוחן.
</p>';
$string['requirepasswordmessage'] = 'חובה עליך לדעת את הסיסמה כדי לנסות ולפתור את בוחן זה.';
$string['requiresafeexambrowser'] = 'נדרש שימוש ב- Safe Exam Browser';
$string['requiresubnet'] = 'דרוש כתובת רשת';
$string['requiresubnet_help'] = '<p>שדה זה הוא איננו חובה.</p>

<p>באפשרותכם להגביל את הגישה לבוחן לתת-רשתות מסויימות ב- LAN או באינטרנט על ידי פירוט רשימה המופרדת בפסיקים של המספרים המלאים או החלקיים של כתובות ה-IP. 
</p>

<p>אפשרות זו מועילה במיוחד לבחנים שנמצאים תחת פיקוח, בהם אתם רוצים לוודא שרק אנשים שנמצאים בחדר מסויים מורשים לגשת לבוחן.
</p>

<p>לדוגמא: <b>192.168. , 231.54.211.0/20, 231.3.56.211, 231.3.56.10-20</b></p>

<p>ישנם ארבעה סוגים של מספרים בהם אתם יכולים להשתמש (אין באפשרותכם להשתמש בשמות domain המבוססים על כתב, כמו לדוגמא example.com):</p>
   
<ol>
<li>כתובותצ  IP מלאות, כמו <b>192.168.10.1</b> שיתאימו למחשב פרטני (או 
    לאלא שקשורים אליו).</li>
<li>כתובות חלקיות, כמו: <b>192.168</b> שיתאימו לכל דבר המתחיל באותם המספרים.</li>
<li>סימון CIDR , כמו <b>231.54.211.0/20</b> שמאפשר לכם לציין תת-רשתות יותר מפורטות.</li>
<li>טווח של כתובות IP <b>231.3.56.10-20</b>הטווח מוחל על החלק האחרון של הכתובת, שמשמעותו כל כתובות ה-IP החל מ- 231.3.56.10
    ועד ל- 231.3.56.20.</li>
</ol>

<p>תוך התעלמות מהרווחים.</p>';
$string['response'] = 'תגובה';
$string['responses'] = 'תגובות';
$string['results'] = 'תוצאות';
$string['reuseifpossible'] = 'השתמש מחדש במה שסולק בעבר.';
$string['reverttodefaults'] = 'חזור לברירת המחדל של הבוחן';
$string['review'] = 'עיין בתשובות';
$string['reviewafter'] = 'אפשר עיון בתשובות לאחר שהבוחן מסתיים';
$string['reviewalways'] = 'אפשר לעיין בתשובות בכל זמן שהוא';
$string['reviewattempt'] = 'סקירת נסיונות המענה';
$string['reviewbefore'] = 'אפשר לעיין בתשובות בזמן שהבוחן עדיין פתוח';
$string['reviewclosed'] = 'לאחר סגירת הבוחן';
$string['reviewimmediately'] = 'מיידית לאחר גמר הניסיון לפתירת הבוחן';
$string['reviewnever'] = 'לעולם אל תאפשר לעיין בתשובות.';
$string['reviewofattempt'] = 'עיון בתשובות שניתנו בניסיון מענה $a';
$string['reviewofpreview'] = 'סקירת תצוגה מקדימה';
$string['reviewopen'] = 'מאוחר יותר, כאשר הבוחן עדיין פתוח';
$string['reviewoptions'] = 'ברירות-מחדל לתצוגת משוב';
$string['reviewoptionsheading'] = 'אפשרויות לתצוגת משוב';
$string['reviewoptionsheading_help'] = '<p>אפשרויות אלו שולטות על המידע שהמשתמשים יכולים לראות כאשר הם צופים בנסיונות הבוחן או כאשר הם צופים בדוחות הבוחן.</p>

<p>מיד לאחר נסיון פרושו, תוך שתי דקות של הנסיון מסתיים  ע"י לחיצת המשתמש על "הגש הכל וסיים".</p>

<p>יותר מאוחר, כאשר הבוחן עדיין פתוח, פרושו, לאחר מכן ולפני מועד סיום הבוחן. </p>

<p>לאחר  סגירת הבוחן, פרושו, לאחר שמועד סיום הבוחן עבר. אם לבוחן אין מועד סיום, השלב הזה לעולם לא יתבצע.</p>

<p>משתמשים בעלי  יכולת לצפיה בציונים מוסתרים [moodle/grade:viewhidden] (בד"כ מורים ומנהלים) לא מושפעים מהגדרה זו. ותמיד יוכלו לצפות בכל מידע נסיונות ההגשה של הסטודנטים בכל עת.</p>';
$string['reviewresponse'] = 'עיין בתגובה';
$string['reviewresponsetoq'] = 'סקירת תגובה (שאלה {$a})';
$string['reviewthisattempt'] = 'סקירת התגובות שלך לנסיונות המענה';
$string['rqp'] = 'שאלה חיצונית';
$string['rqps'] = 'שאלות חיצוניות';
$string['safebrowsererror'] = 'הבוחן הזה הוגדר כך שנסיונות המענה יקחו חלק רק ע"י שימוש ב- Safe Exam Browser. לא ניתן לגשת אליו עם דפדפן רגיל.';
$string['safebrowsernotice'] = 'בוחן זה הוגדר כך שסטודנטים יוכלו לגשת אליו ע"י שימוש ב- Safe Exam Browser';
$string['sameasoverall'] = 'בדומה לציונים הכוללים';
$string['save'] = 'שמור';
$string['saveandedit'] = 'שמירת שינויים ועריכת השאלות.';
$string['saveattemptfailed'] = 'נכשל בנסיון לשמור את נסיון מענה הבוחן';
$string['savedfromdeletedcourse'] = 'נשמר מקורס {$a} שנמחק.';
$string['savegrades'] = 'שמור את הציונים';
$string['savemyanswers'] = 'שמור את תשובותי';
$string['savenosubmit'] = 'שמור מבלי להגיש';
$string['saveoverrideandstay'] = 'שמור והכנס עקיפה חדשה';
$string['savequiz'] = 'שמור את הבוחן כולו';
$string['score'] = 'ציון גולמי';
$string['scores'] = 'ציון מחושב';
$string['select'] = 'בחר';
$string['selectall'] = 'בחר הכל';
$string['selectcategory'] = 'בחר קטגוריה';
$string['selectcategoryabove'] = 'בחר בקטגוריה שמופיעה לעיל';
$string['selectedattempts'] = 'ניסיונות שנבחרו....';
$string['selectnone'] = 'בטל בחירת הכל';
$string['selectquestiontype'] = '-- בחר את סוג השאלה --';
$string['serveradded'] = 'נוסף שרת';
$string['serveridentifier'] = 'מזהה';
$string['serverinfo'] = 'מידע על השרת';
$string['serverinuse'] = 'השרת שאתה עומד למחוק הוא שרת ה-{$a} האחרון, וכבר יש שאלות שלא יעבדו במידה ותמחוק אותו.';
$string['servers'] = 'שרתים';
$string['serverurl'] = 'כתובת ה-URL של השרת';
$string['settingsoverrides'] = 'הגדרות של העקיפות ';
$string['shortanswer'] = 'תשובה קצרה';
$string['show'] = 'הצג';
$string['showall'] = 'הצג את כל השאלות בדף אחד';
$string['showblocks'] = 'הצג משבצות במהלך נסיונות מענה הבוחן';
$string['showblocks_help'] = 'אם מסומן \'כן\' משבצות רגילות יוצגו במהלך נסיונות מענה הבוחן';
$string['showbreaks'] = 'הצג מעברי דפים';
$string['showcategorycontents'] = 'הצד תכני הקטגוריה
{$a->arrow}';
$string['showcorrectanswer'] = 'האם יש להציג בזמן המשוב את התשובות הנכונות?';
$string['showdetailedmarks'] = 'הצג את פרטי ציונים';
$string['showeachpage'] = 'הצג דף אחת בכל פעם';
$string['showfeedback'] = 'האם יש להציג משוב לאחר שניתנה התשובה?';
$string['showhidden'] = 'הצג גם שאלות ישנות';
$string['showinsecurepopup'] = 'השתמש בחלון קופץ \'מאובטח\' עבור נסיונות המענה';
$string['shownoattempts'] = 'הצג סטודנטים ללא נסיונות מענה';
$string['shownoattemptsonly'] = 'הצג סטודנטים ללא נסיונות מענה בלבד';
$string['showquestiontext'] = 'הצג את הטקסט של השאלות ברשימת השאלות';
$string['showteacherattempts'] = 'הצב את ניסיונות המענה של המורים';
$string['showuserpicture'] = 'הצג תמונה של המשתמש';
$string['showuserpicture_help'] = 'אם מאופשר, שם הסטודנט ותמונתו יוצגו במסך בזמן נסיון המענה. ובנוסף יוצגו במסך סקירת נסיונות המענה. הדבר מקל לבדוק שהסטודנט מחובר במשתמש שלו ולהמשיך לצפות בבוחן.';
$string['shuffle'] = 'ערבב';
$string['shuffleanswers'] = 'ערבב תשובות';
$string['shuffledrandomly'] = 'ערבב אקראית';
$string['shufflequestions'] = 'ערבב שאלות';
$string['shufflequestionsselected'] = 'שאלות מעורבבות הוגדרו, פעולות הקשורות לעמודים לא תהיינה זמינות. לשינוי מצב ערבוב, {$a}.';
$string['shufflewithin'] = 'ערבב בתוך השאלות';
$string['shufflewithin_help'] = '<p align="center"><b>ערבב בתוך השאלות</b></p>

<p>אם תאפשרו את האפשרות הזו, אז החלקים המרכיבים את השאלות הפרטניות יעורבבו באופן אקראי בכל פעם שסטודנט ינסה לענות על הבוחן, כל עוד האפשרות מאופשרת גם בהגדרות של השאלות.
</p>

<p>הכוונה היא פשוט להקשות מעט על הסטודנטים להעתיק אחד מהשני. 
</p>

<p>אפשרות זו תקפה רק לשאלות שיש בהם מספר חלקים כמו שאלות התאמה או שאלות אמריקאיות. בשאלות אמריקאיות סדר התשובות מעורבב רק כאשר האפשרות הזו מכוונת ל-"כן". בשאלות מסוג התאמה התשובות תמיד מעורבבות ההגדרה הזו קובעת האם בנוסף לכך יעורבב הסדר של זוגות השאלות והתשובות. 
</p>

<p>אפשרות זו לא קשורה לשימוש בשאלות אקראיות.</p>';
$string['significantfigures'] = 'עם {$a}';
$string['significantfiguresformat'] = 'ספרות משמעותיות';
$string['singleanswer'] = 'בחר בתשובה אחת';
$string['sortage'] = 'מיין לפי תאריך הזנה';
$string['sortalpha'] = 'מיין לפי שם';
$string['sortquestionsbyx'] = 'מיין שאלות על-ידי: {$a}';
$string['sortsubmit'] = 'מיין שאלות';
$string['sorttypealpha'] = 'מיין לפי סוג, שם';
$string['specificapathnotonquestion'] = 'נתיב הקובץ המצויין כאן לא נמצא בשאלה המצויינת';
$string['specificquestionnotonquiz'] = 'השאלה המצויינת כאן איננה נמצאת בבוחן המצויין';
$string['startagain'] = 'התחל שוב';
$string['startedon'] = 'התחיל ב-';
$string['statenotloaded'] = 'מצב השאלה {$a} לא נטען ממסד הנתונים';
$string['status'] = 'מצב';
$string['stoponerror'] = 'בשגיאה עצור';
$string['submitallandfinish'] = 'הגש הכל וסיים';
$string['subneterror'] = 'סליחה, בוחן זה נחסם כך שניתן לגשת אליו רק ממקומות מסויימים. נכון לעכשיו, המחשב שלך הוא לא אחד ממקומות אלה, ולכן אינך יכול לנסות ולפתור את הבוחן.';
$string['subnetnotice'] = 'בוחן זה ננעל כך שהגישה אליו מותרת רק ממיקומים מסויימים. המחשב שלך לא נמצא בתת-רשת מורשה. כמורה, מותר לך לחזות בתצוגה המקדימה בכל מקרה.';
$string['subnetwrong'] = 'בוחן זה ניתן לגישה ממקומות מסויימים בלבד, ומחשב זה לא נמצא ברשימת המקומות המורשים לכך.';
$string['substitutedby'] = 'יוחלף על ידי';
$string['summaryofattempt'] = 'סיכום הנסיון';
$string['summaryofattempts'] = 'סיכום ניסיונות המענה הקודמים שלך';
$string['temporaryblocked'] = 'באופן זמני, אתה לא מורשה לנסות ולפתור את הבוחן שוב.<br />תוכל לנסות שוב בתאריך:';
$string['time'] = 'זמן';
$string['timecompleted'] = 'הושלם';
$string['timedelay'] = 'אתה לא יכול לנסות לפתור את הבוחן מפני שעדיין לא חלפה השהיית הזמן שרק לאחריה אתה יכול לנסות ולפתור עוד בוחן.';
$string['timeleft'] = 'זמן נותר';
$string['timelimit'] = 'הגבלת זמן';
$string['timelimitexeeded'] = 'סליחה! עברת על מגבלת הזמן של הבוחן!';
$string['timelimit_help'] = '<p align="center"><strong>הגבלת זמן</strong></p>

<p>לפי ברירת המחדל לבחנים אין הגבלת זמן, מה שנותן לסטודנטים את כל הזמן שהם צריכים כדי להשלים את הבוחן. 
</p>

<p>אם אתם מפרטים הגבלת זמן, אז מספר דברים נעשים כדי לנסות ולהבטיח שהבחנים נסתיימים ומושלמים באותה מסגרת זמן:
</p>

<ul>
  <li>תמיכת Javascript בדפדפן הופכת לחובה, מה שמאפשר לשעון העצר לעבוד באופן נכון. 
</li>
  <li>מוצג לסטודנטים חלון צף ובו שעון העצר שסופר את הזמן אחורנית.</li>
  <li>כשמסתיימת הספירה של שעון העצר (כשנגמר הזמן), הבוחן מוגש באופן אוטומטי עם אי אלו שאלות שנענו בו עד אותו הזמן. </li>
  <li>אם הסטודנט מצליח לרמות ולהישאר במסגרת הבוחן למעלה מ-60 שניות מעל הזמן המוקצב, הבוחן מקבל את הציון 0 באופן אוטומטי. 
</li>
</ul>';
$string['timelimitmin'] = 'משך הבחינה (בדקות)';
$string['timelimitsec'] = 'מגבלת הזמן (שניות)';
$string['timestr'] = '%H:%M:%S על %d/%m/%y';
$string['timesup'] = 'זמנך נגמר!';
$string['timetaken'] = 'הזמן שלקח';
$string['tofile'] = 'לקובץ';
$string['tolerance'] = 'מרווח סובלנות';
$string['tolerancetype'] = 'סוג סובלנות';
$string['toomanyrandom'] = 'מספר השאלות האקראיות הנדרשות עולה על מספר השאלות שעדיין זמינות בקטגוריה!';
$string['top'] = 'קצה עליון';
$string['totalpointsx'] = 'סך-כל הציונים: {$a}';
$string['totalquestionsinrandomqcategory'] = 'סך-כל הציונים: {$a} בקטגוריה';
$string['true'] = 'נכון';
$string['truefalse'] = 'נכון/לא-נכון';
$string['truefalseimporterror'] = '<b>אזהרה</b>: לא היה ניתן לייבא כהלכה את שאלת \'נכון/לא-נכון\' הבאה: \'{$a->questiontext}\'. 
לא היה ברור מהי התשובה הנכונה, נכון או לא נכון.
השאלה יובאה מתוך הנחה שהתשובה היא \'{$a->answer}\'. 
אם הנחה זו שגויה, תצטרך לערוך את השאלה.';
$string['type'] = 'סוג';
$string['unfinished'] = 'פתח';
$string['ungraded'] = 'לא נבדק, ללא ציון';
$string['uniform'] = 'שברים עשרוניים, מנקודת מבט של התפלגות אחידה';
$string['unit'] = 'שם המשתנה (באנגלית)';
$string['unknowntype'] = 'סוג השאלה לא נתמך בשורה {$a}. השאלה לא תיחשב.';
$string['unsupportedformulafunction'] = 'אין תמיכה בפונקציה {$a}.';
$string['unusedcategorydeleted'] = 'קטגוריה זו נמחקה מפני ששאלותיה יצאו מכלל שימוש לאחר שהקורס נמחק.';
$string['updatesettings'] = 'עדכן את הגדרות הבוחן.';
$string['upgradesure'] = '<div style="color: red;">רכיב הבוחן יבצע שינוי מקיף בטבלאות הבוחן, ושידרוג זה עדיין לא נבחן ונבדק במידה מספקת. לפני שאתה ממשיך, מומלץ מאוד לגבות את טבלאות בסיס הנתונים שלך.
.</div>';
$string['url'] = 'כתובת URL';
$string['usedcategorymoved'] = 'קטגוריה זו נשתמרה בצורתה הנוכחית והועברה לרמת האתר זאת מפני שהיא קטגוריה מפורסמת וקורסים אחרים עדיין משתמשים בה.';
$string['useroverrides'] = 'עקיפות המשתמש';
$string['usersnone'] = 'אין לשום תלמיד גישה לבוחן זה';
$string['validate'] = 'תן תוקף';
$string['viewallanswers'] = 'צפה ב-{$a} נסיונות מענה';
$string['viewallreports'] = 'צפה בדוחות עבור {$a} נסיונות מענה';
$string['warningmissingtype'] = '<b>סוג זה של שאלות עדיין לא הותקן על המוודל שלך. <br />אנה הודע זאת למנהל המוודל שלך.</b>';
$string['warningsdetected'] = 'הובחנו {$a} אזהרות';
$string['webct'] = 'תסדיר WebCT';
$string['wheregrade'] = 'איפה הציון שלי?';
$string['wildcard'] = 'תו-כללי (Wild card)';
$string['windowclosing'] = 'החלון יסגר בקרוב.';
$string['withselected'] = 'עם הנבחרים';
$string['withsummary'] = 'בליווי תקציר סטטיטי';
$string['wronggrade'] = 'ציון שגוי (לאחר שורה {$a}):';
$string['wronguse'] = 'אתה לא יכול להשתמש בעמוד זה בצורה כזאת';
$string['xhtml'] = 'תסדיר XHTML';
$string['xml'] = 'תסדיר XML של מוודל';
$string['xmlimportnoname'] = 'שם השאלה חסר בקובץ XML';
$string['xmlimportnoquestion'] = 'חסר טקסט השאלה בקובץ ה-XML';
$string['xmltypeunsupported'] = 'שאלות מסוג {$a} לא נתמכות על ידי יבוא xml.';
$string['youcannotwait'] = 'בוחן זה נסגר לפני שתורשה להתחיל נסיון מענה נוסף.';
$string['youmustwait'] = 'עליך להמתין לפני נסיון המענה הבא שלך לבוחן זה. תורשה לענות שוב על הבוחן לאחר {$a}';
$string['youneedtoenrol'] = 'בכדי לגשת לבוחן אתה צריך להיות רשום לקורס זה';
$string['yourfinalgradeis'] = 'ציונך הסופי בבוחן זה הוא {$a}';
$string['zerosignificantfiguresnotallowed'] = 'התשובה הנכונה איננה יכולה להכיל ערכים ללא  ספרות משמעותיות';
