<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'he', branch 'MOODLE_20_STABLE'
 *
 * @package   quiz_grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['cannotloadquestioninfo'] = 'לא ניתן לטעון מידע מסוים לסוג שאלה זה';
$string['essayonly'] = 'לשאלות הבאות צריך לתת ציון באופן ידני.';
$string['gradeall'] = 'תן ציונים לכל {$a} נסיונות המענה';
$string['graded'] = 'ניתן ציון';
$string['gradenextungraded'] = 'תן ציון ל-{$a} נסיונות המענה הבאים';
$string['gradeungraded'] = 'תן ציון ל-{$a} נסיונות המענה שלא נבדקו';
$string['grading'] = 'מתן ציון באופן ידני';
$string['gradingall'] = 'כל {$a} נסיונות המענה בשאלה זו.';
$string['gradingattempt'] = 'נסיון מענה מס\' {$a->attempt} עבור {$a->fullname}.';
$string['gradingnextungraded'] = 'נסיון מענה מס\' {$a} הבא שלא נבדק';
$string['gradingnotallowed'] = 'אין לך הרשאה לתת ציון לתגובות או תשובות באופן ידני';
$string['gradingreport'] = 'דוח ציונים ידני';
$string['gradingungraded'] = 'נסיון מענה {$a} שלא נבדק';
$string['gradinguser'] = 'נסיונות מענה עבור {$a}';
$string['invalidattemptid'] = 'לא קיים זיהוי זה';
$string['invalidquestionid'] = 'לא נמצאה שאלה ברת ציון עם הזיהוי ($a} ';
$string['questiontitle'] = 'שאלה {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts}
נסיונות
{$a->openspan}ניתן ציון{$a->closespan}).';
