<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr_public', language 'he', branch 'MOODLE_20_STABLE'
 *
 * @package   repository_flickr_public
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['all'] = 'הכל';
$string['apikey'] = 'מפתח API';
$string['backtosearch'] = 'חזרה למסך חיפוש';
$string['by'] = 'רשיון ייחוס';
$string['by-nc'] = 'רשיון ייחוס-ללא שימשו מסחרי';
$string['by-nc-nd'] = 'רשיון שימוש-ללא שימוש מסחרי-ללא נגזרות';
$string['by-nc-sa'] = 'רשיון ייחוס-ללא שימוש מסחרי-שיתוף ברשיון זהה';
$string['by-nd'] = 'רשיון ייחוס-ללא נגזרות';
$string['by-sa'] = 'רשיון ייחוס-שיתוף ברשיון זהה';
$string['callbackurl'] = 'URL לקריאה חוזרת';
$string['commercialuse'] = 'אני רוצה להשתמש בתמונות באופן מסחרי';
$string['configplugin'] = 'תצורת ה-Flickr הפומבי';
$string['creativecommonscommercial'] = 'רשיון שיתוף מסחרי בלבד';
$string['emailaddress'] = 'כתובת הדוא"ל';
$string['flickr_public:view'] = 'צפב במאגר של ה-Flickr הפומבי';
$string['fulltext'] = 'טקסט מלא';
$string['information'] = 'div>קבל <a href="http://www.flickr.com/services/api/keys/">מפתח API של Flickr </a> for your Moodle site. </div';
$string['invalidemail'] = 'חשבון דוא"ל לא תקף בעבור Flickr';
$string['license'] = 'רשיון';
$string['modification'] = 'ברצוני לשנות את התמונות';
$string['notitle'] = 'אין כותרת';
$string['nullphotolist'] = 'אין תמוהות בחשבון זה';
$string['pluginname'] = 'Flickr פומבי';
$string['pluginname_help'] = 'מאגר ליקר';
$string['remember'] = 'זכור אותי';
$string['secret'] = 'סודי';
$string['sharealike'] = 'כן, כל עוד שאחרים גם כן שותפים בצורה זהה';
$string['tag'] = 'תג';
$string['username'] = 'חשבון הדוא"ל של Flickr';
$string['watermark'] = 'הוסף סימן מים לתמונות (בעלים ו-URL)';
